define({
  "JUNCTION": {
    "IfaceGeoBio": {
      "CONCENTRATION": "ZERO", 
      "_name": "IfaceGeoBio"
    }
  }, 
  "TITLE": [
    "SMA-JS-EFF-picnictd-SMA_FO-173", 
    "$Header: z:\\projects\\SGT\\SMA\\JS\\EFF\\picnictd\\SMA_FO\\RCS/SMA-JS-EFF-picnictd-SMA_FO-173.py,v 1.1 2015/01/06 08:48:45 A480043 Exp $", 
    "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re (b)"
  ], 
  "FLOW-BLOCK": {
    "F_L_KMA5_u": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 9e-05
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 60.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 7e-05
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 7e-05
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 1.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2750.0
      }, 
      "_name": "F_L_KMA5_u", 
      "INFILL-POROSITY": 0.12
    }, 
    "F_L_KMA5_d": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 9e-05
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 60.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 7e-05
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 7e-05
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 1.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2750.0
      }, 
      "_name": "F_L_KMA5_d", 
      "INFILL-POROSITY": 0.12
    }
  }, 
  "LEG": {
    "L_KMA5_d": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.0013435749233146e-13
      }, 
      "FROM": "IfaceGeoBio", 
      "CSA": {
        "units": "m**2", 
        "mag": 420000.0
      }, 
      "_name": "L_KMA5_d", 
      "TO": "Rep_hpm", 
      "LENGTH": {
        "units": "m", 
        "mag": 16.0
      }, 
      "ROCK-TYPE": "R_L_KMA5_d", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.009467
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_KMA5_u": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.0013435749233146e-13
      }, 
      "FROM": "Rep_hpm", 
      "CSA": {
        "units": "m**2", 
        "mag": 420000.0
      }, 
      "_name": "L_KMA5_u", 
      "TO": "IfaceGeoBio", 
      "LENGTH": {
        "units": "m", 
        "mag": 16.0
      }, 
      "ROCK-TYPE": "R_L_KMA5_u", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.009467
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }
      }, 
      "PECLET": 10.0
    }
  }, 
  "junc_coords": {
    "Repos_gvD": [
      0, 
      0
    ], 
    "L_KMA5_d": {
      "FROM": [
        0, 
        -1
      ]
    }, 
    "L_KBA_r": {
      "TO": [
        1, 
        0
      ]
    }, 
    "L_KMA_u": {
      "TO": [
        0, 
        3
      ]
    }, 
    "L_KBA5_r": {
      "TO": [
        1, 
        1
      ]
    }, 
    "L_KBA_d_L_KMA_d": [
      0, 
      -2
    ], 
    "L_KMA5_u_L_KBA_u": [
      0, 
      1
    ], 
    "L_KBA_d_L_KMA5_d": [
      0, 
      -1
    ], 
    "L_KMA5_u": {
      "TO": [
        0, 
        1
      ]
    }, 
    "L_KMA_d": {
      "FROM": [
        0, 
        -3
      ]
    }, 
    "L_KBA5_l": {
      "FROM": [
        -1, 
        1
      ]
    }, 
    "L_KMA5_d_L_KBA_d": [
      0, 
      -1
    ], 
    "L_KBA_l": {
      "FROM": [
        -1, 
        0
      ]
    }, 
    "L_KMA_d_L_KBA_d": [
      0, 
      -2
    ], 
    "Rep_hpm": [
      0, 
      0
    ], 
    "L_KBA_u_L_KMA_u": [
      0, 
      2
    ]
  }, 
  "SOURCE": {
    "S2": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/SMA/JS/EFF/vpac/SMA2_FO/output_SMA-JS-EFF-vpac-SMA2_FO-113-AG2/flow_1m.src'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S2"
    }, 
    "S1": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/SMA/JS/EFF/vpac/SMA1_FO/output_SMA-JS-EFF-vpac-SMA1_FO-113-AG1/flow_1m.src'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S1"
    }
  }, 
  "DECAYS": {
    "U-236  Th-232": {
      "units": "a", 
      "mag": 23420000.0
    }, 
    "Nb-94": {
      "units": "a", 
      "mag": 20000.0
    }, 
    "K-40": {
      "units": "a", 
      "mag": 1280000000.0
    }, 
    "U-232  Th-228": {
      "units": "a", 
      "mag": 68.9
    }, 
    "Ra-228  Th-228": {
      "units": "a", 
      "mag": 5.75
    }, 
    "Pu-241  Am-241": {
      "units": "a", 
      "mag": 14.35
    }, 
    "Pa-231  Ac-227": {
      "units": "a", 
      "mag": 32760.0
    }, 
    "Th-229": {
      "units": "a", 
      "mag": 7880.0
    }, 
    "Pb-210  Po-210": {
      "units": "a", 
      "mag": 22.3
    }, 
    "Cm-244  Pu-240": {
      "units": "a", 
      "mag": 18.1
    }, 
    "Th-230  Ra-226": {
      "units": "a", 
      "mag": 75400.0
    }, 
    "I-129": {
      "units": "a", 
      "mag": 15700000.0
    }, 
    "U-235  Pa-231": {
      "units": "a", 
      "mag": 703800000.0
    }, 
    "Cs-137": {
      "units": "a", 
      "mag": 30.17
    }, 
    "Sr-90": {
      "units": "a", 
      "mag": 28.64
    }, 
    "Se-79": {
      "units": "a", 
      "mag": 327000.0
    }, 
    "Ch-14C": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cl-36": {
      "units": "a", 
      "mag": 300000.0
    }, 
    "Am-242M  Pu-238": {
      "units": "a", 
      "mag": 170.5
    }, 
    "U-238  U-234": {
      "units": "a", 
      "mag": 4468000000.0
    }, 
    "Ni-59": {
      "units": "a", 
      "mag": 75000.0
    }, 
    "Th-232  Ra-228": {
      "units": "a", 
      "mag": 14050000000.0
    }, 
    "Pu-240  U-236": {
      "units": "a", 
      "mag": 6563.0
    }, 
    "Be-10": {
      "units": "a", 
      "mag": 1600000.0
    }, 
    "Mo-93": {
      "units": "a", 
      "mag": 4000.0
    }, 
    "Cm-246  Pu-242": {
      "units": "a", 
      "mag": 4730.0
    }, 
    "U-234  Th-230": {
      "units": "a", 
      "mag": 245500.0
    }, 
    "Am-243  Pu-239": {
      "units": "a", 
      "mag": 7370.0
    }, 
    "Sn-126": {
      "units": "a", 
      "mag": 234500.0
    }, 
    "Ag-108M": {
      "units": "a", 
      "mag": 418.0
    }, 
    "U-233  Th-229": {
      "units": "a", 
      "mag": 159200.0
    }, 
    "Ac-227": {
      "units": "a", 
      "mag": 21.773
    }, 
    "Np-237  U-233": {
      "units": "a", 
      "mag": 2144000.0
    }, 
    "Ch-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Am-241  Np-237": {
      "units": "a", 
      "mag": 432.2
    }, 
    "C-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cm-245  Pu-241": {
      "units": "a", 
      "mag": 8500.0
    }, 
    "Cm-243  Pu-239": {
      "units": "a", 
      "mag": 29.1
    }, 
    "Th-228": {
      "units": "a", 
      "mag": 1.913
    }, 
    "Am-242M  Pu-242": {
      "units": "a", 
      "mag": 815.0
    }, 
    "Pu-239  U-235": {
      "units": "a", 
      "mag": 24110.0
    }, 
    "Po-210": {
      "units": "a", 
      "mag": 0.378864
    }, 
    "Co-60": {
      "units": "a", 
      "mag": 5.272
    }, 
    "Pu-242  U-238": {
      "units": "a", 
      "mag": 375000.0
    }, 
    "Pu-238  U-234": {
      "units": "a", 
      "mag": 87.74
    }, 
    "Ni-63": {
      "units": "a", 
      "mag": 101.0
    }, 
    "Ra-226  Pb-210": {
      "units": "a", 
      "mag": 1600.0
    }
  }, 
  "ROCK-TYPE": {
    "R_L_KMA5_u": {
      "FLOW-BLOCK": "F_L_KMA5_u", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_KMA5_u", 
      "FLOW-POROSITY": 0.12
    }, 
    "R_L_KMA5_d": {
      "FLOW-BLOCK": "F_L_KMA5_d", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_KMA5_d", 
      "FLOW-POROSITY": 0.12
    }
  }, 
  "OUT-TIMES": {
    "END-TIME": {
      "units": "a", 
      "mag": 10000000.0
    }, 
    "START-TIME": {
      "units": "a", 
      "mag": 0.1
    }, 
    "NUMBER-OF-TIMES": "161 GEOMETRIC"
  }, 
  "OUT-TABLE-FILE": {
    "FILE": "/projects/SGT/SMA/JS/EFF/picnictd/SMA_FO/SMA-JS-EFF-picnictd-SMA_FO-173_14.ou", 
    "LEG": "L_KMA5_u MASS-IN-FRACTURE"
  }
});