define({
  "JUNCTION": {
    "IfaceGeoBio": {
      "CONCENTRATION": "ZERO", 
      "_name": "IfaceGeoBio"
    }
  }, 
  "TITLE": [
    "SMA-NL-OPA-picnictd-SMA_FO-110", 
    "$Header: z:\\projects\\SGT\\SMA\\NL\\OPA\\picnictd\\SMA_FO\\RCS/SMA-NL-OPA-picnictd-SMA_FO-110.py,v 1.2 2014/11/27 08:41:38 A480043 Exp $", 
    "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck (d2)"
  ], 
  "FLOW-BLOCK": {
    "F_L_TL": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.02
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.02
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.02
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.02
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.02
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.02
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.0009
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 1.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2720.0
      }, 
      "_name": "F_L_TL", 
      "INFILL-POROSITY": 0.1
    }, 
    "F_L_TA_STA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0003
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.0009
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 0.9
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_TA_STA", 
      "INFILL-POROSITY": 0.12
    }, 
    "F_L_OPA_d": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0008
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.0008
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 2.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_OPA_d", 
      "INFILL-POROSITY": 0.11
    }, 
    "F_L_OPA_u": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0008
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.0008
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 2.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_OPA_u", 
      "INFILL-POROSITY": 0.11
    }, 
    "F_L_KBA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.6667, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.6667, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.6667, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.6667, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.6667, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 0.0003
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 0.003
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 3e-05
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 0.02
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2730.0
      }, 
      "_name": "F_L_KBA", 
      "INFILL-POROSITY": 0.045
    }, 
    "F_L_SKA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.07
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0001
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.007
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 0.2
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_SKA", 
      "INFILL-POROSITY": 0.1
    }, 
    "F_L_KMA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5556, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5556, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.5556, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5556, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5556, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.0003
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.6
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.6
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.6
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.6
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.6
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.6
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.01
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.03
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 0.4
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2750.0
      }, 
      "_name": "F_L_KMA", 
      "INFILL-POROSITY": 0.09
    }
  }, 
  "LEG": {
    "L_KBA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_TA_STA_L_KBA", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_KBA", 
      "TO": "L_KBA_L_KMA", 
      "LENGTH": {
        "units": "m", 
        "mag": 7.0
      }, 
      "ROCK-TYPE": "R_L_KBA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 2.209e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 1.578e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 2.209e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 1.578e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 1.893e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 2.84e-05
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_SKA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_OPA_u_L_SKA", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_SKA", 
      "TO": "L_SKA_L_TA_STA", 
      "LENGTH": {
        "units": "m", 
        "mag": 8.0
      }, 
      "ROCK-TYPE": "R_L_SKA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.001262
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_OPA_d": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_TL_L_OPA_d", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_OPA_d", 
      "TO": "Rep_hpm", 
      "LENGTH": {
        "units": "m", 
        "mag": 40.0
      }, 
      "ROCK-TYPE": "R_L_OPA_d", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_TL": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "IfaceGeoBio", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_TL", 
      "TO": "L_TL_L_OPA_d", 
      "LENGTH": {
        "units": "m", 
        "mag": 27.0
      }, 
      "ROCK-TYPE": "R_L_TL", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.002209
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.003156
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_KMA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_KBA_L_KMA", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_KMA", 
      "TO": "IfaceGeoBio", 
      "LENGTH": {
        "units": "m", 
        "mag": 83.0
      }, 
      "ROCK-TYPE": "R_L_KMA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.001262
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.002209
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_OPA_u": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "Rep_hpm", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_OPA_u", 
      "TO": "L_OPA_u_L_SKA", 
      "LENGTH": {
        "units": "m", 
        "mag": 40.0
      }, 
      "ROCK-TYPE": "R_L_OPA_u", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_TA_STA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_SKA_L_TA_STA", 
      "CSA": {
        "units": "m**2", 
        "mag": 180000.0
      }, 
      "_name": "L_TA_STA", 
      "TO": "L_TA_STA_L_KBA", 
      "LENGTH": {
        "units": "m", 
        "mag": 67.0
      }, 
      "ROCK-TYPE": "R_L_TA_STA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }
      }, 
      "PECLET": 10.0
    }
  }, 
  "junc_coords": {
    "L_KA_r": {
      "TO": [
        1, 
        -4
      ]
    }, 
    "L_SKA1_l": {
      "FROM": [
        -1, 
        1
      ]
    }, 
    "L_SKA1_r": {
      "TO": [
        1, 
        1
      ]
    }, 
    "L_KA_l": {
      "FROM": [
        -1, 
        -4
      ]
    }, 
    "L_KBA_r": {
      "TO": [
        1, 
        5
      ]
    }, 
    "L_TK_L_AK": [
      0, 
      -3
    ], 
    "L_SKA_L_TA_STA": [
      0, 
      2
    ], 
    "L_TA_STA_L_KBA": [
      0, 
      3
    ], 
    "L_KMA": {
      "TO": [
        0, 
        5
      ]
    }, 
    "L_OPA_u_L_SKA": [
      0, 
      1
    ], 
    "L_TL_L_OPA_d": [
      0, 
      -1
    ], 
    "L_OPA_d": {
      "FROM": [
        0, 
        -1
      ]
    }, 
    "L_OPA_u": {
      "TO": [
        0, 
        1
      ]
    }, 
    "L_KA_L_TK": [
      0, 
      -4
    ], 
    "L_KBA_l": {
      "FROM": [
        -1, 
        5
      ]
    }, 
    "L_TL": {
      "FROM": [
        0, 
        -2
      ]
    }, 
    "L_GK_L_KA": [
      0, 
      -5
    ], 
    "L_GK": {
      "FROM": [
        0, 
        -6
      ]
    }, 
    "L_KBA_L_KMA": [
      0, 
      4
    ], 
    "L_GK_L_TK": [
      0, 
      -4
    ], 
    "L_AK_L_TL": [
      0, 
      -2
    ], 
    "Rep_hpm": [
      0, 
      0
    ]
  }, 
  "SOURCE": {
    "S2": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/SMA/GEN/OPA/vpac/SMA2_FO/output_SMA-GEN-OPA-vpac-SMA2_FO-8-AG2/flow_1m.src'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S2"
    }, 
    "S1": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/SMA/GEN/OPA/vpac/SMA1_FO/output_SMA-GEN-OPA-vpac-SMA1_FO-8-AG1/flow_1m.src'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S1"
    }
  }, 
  "DECAYS": {
    "U-236  Th-232": {
      "units": "a", 
      "mag": 23420000.0
    }, 
    "Nb-94": {
      "units": "a", 
      "mag": 20000.0
    }, 
    "K-40": {
      "units": "a", 
      "mag": 1280000000.0
    }, 
    "U-232  Th-228": {
      "units": "a", 
      "mag": 68.9
    }, 
    "Ra-228  Th-228": {
      "units": "a", 
      "mag": 5.75
    }, 
    "Pu-241  Am-241": {
      "units": "a", 
      "mag": 14.35
    }, 
    "Pa-231  Ac-227": {
      "units": "a", 
      "mag": 32760.0
    }, 
    "Th-229": {
      "units": "a", 
      "mag": 7880.0
    }, 
    "Pb-210  Po-210": {
      "units": "a", 
      "mag": 22.3
    }, 
    "Cm-244  Pu-240": {
      "units": "a", 
      "mag": 18.1
    }, 
    "Th-230  Ra-226": {
      "units": "a", 
      "mag": 75400.0
    }, 
    "I-129": {
      "units": "a", 
      "mag": 15700000.0
    }, 
    "U-235  Pa-231": {
      "units": "a", 
      "mag": 703800000.0
    }, 
    "Cs-137": {
      "units": "a", 
      "mag": 30.17
    }, 
    "Sr-90": {
      "units": "a", 
      "mag": 28.64
    }, 
    "Se-79": {
      "units": "a", 
      "mag": 327000.0
    }, 
    "Ch-14C": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cl-36": {
      "units": "a", 
      "mag": 300000.0
    }, 
    "Am-242M  Pu-238": {
      "units": "a", 
      "mag": 170.5
    }, 
    "U-238  U-234": {
      "units": "a", 
      "mag": 4468000000.0
    }, 
    "Ni-59": {
      "units": "a", 
      "mag": 75000.0
    }, 
    "Th-232  Ra-228": {
      "units": "a", 
      "mag": 14050000000.0
    }, 
    "Pu-240  U-236": {
      "units": "a", 
      "mag": 6563.0
    }, 
    "Be-10": {
      "units": "a", 
      "mag": 1600000.0
    }, 
    "Mo-93": {
      "units": "a", 
      "mag": 4000.0
    }, 
    "Cm-246  Pu-242": {
      "units": "a", 
      "mag": 4730.0
    }, 
    "U-234  Th-230": {
      "units": "a", 
      "mag": 245500.0
    }, 
    "Am-243  Pu-239": {
      "units": "a", 
      "mag": 7370.0
    }, 
    "Sn-126": {
      "units": "a", 
      "mag": 234500.0
    }, 
    "Ag-108M": {
      "units": "a", 
      "mag": 418.0
    }, 
    "U-233  Th-229": {
      "units": "a", 
      "mag": 159200.0
    }, 
    "Ac-227": {
      "units": "a", 
      "mag": 21.773
    }, 
    "Np-237  U-233": {
      "units": "a", 
      "mag": 2144000.0
    }, 
    "Ch-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Am-241  Np-237": {
      "units": "a", 
      "mag": 432.2
    }, 
    "C-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cm-245  Pu-241": {
      "units": "a", 
      "mag": 8500.0
    }, 
    "Cm-243  Pu-239": {
      "units": "a", 
      "mag": 29.1
    }, 
    "Th-228": {
      "units": "a", 
      "mag": 1.913
    }, 
    "Am-242M  Pu-242": {
      "units": "a", 
      "mag": 815.0
    }, 
    "Pu-239  U-235": {
      "units": "a", 
      "mag": 24110.0
    }, 
    "Po-210": {
      "units": "a", 
      "mag": 0.378864
    }, 
    "Co-60": {
      "units": "a", 
      "mag": 5.272
    }, 
    "Pu-242  U-238": {
      "units": "a", 
      "mag": 375000.0
    }, 
    "Pu-238  U-234": {
      "units": "a", 
      "mag": 87.74
    }, 
    "Ni-63": {
      "units": "a", 
      "mag": 101.0
    }, 
    "Ra-226  Pb-210": {
      "units": "a", 
      "mag": 1600.0
    }
  }, 
  "ROCK-TYPE": {
    "R_L_KMA": {
      "FLOW-BLOCK": "F_L_KMA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_KMA", 
      "FLOW-POROSITY": 0.09
    }, 
    "R_L_KBA": {
      "FLOW-BLOCK": "F_L_KBA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_KBA", 
      "FLOW-POROSITY": 0.045
    }, 
    "R_L_TL": {
      "FLOW-BLOCK": "F_L_TL", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_TL", 
      "FLOW-POROSITY": 0.1
    }, 
    "R_L_OPA_d": {
      "FLOW-BLOCK": "F_L_OPA_d", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_OPA_d", 
      "FLOW-POROSITY": 0.11
    }, 
    "R_L_SKA": {
      "FLOW-BLOCK": "F_L_SKA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_SKA", 
      "FLOW-POROSITY": 0.1
    }, 
    "R_L_OPA_u": {
      "FLOW-BLOCK": "F_L_OPA_u", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_OPA_u", 
      "FLOW-POROSITY": 0.11
    }, 
    "R_L_TA_STA": {
      "FLOW-BLOCK": "F_L_TA_STA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_TA_STA", 
      "FLOW-POROSITY": 0.12
    }
  }, 
  "OUT-TIMES": {
    "END-TIME": {
      "units": "a", 
      "mag": 10000000.0
    }, 
    "START-TIME": {
      "units": "a", 
      "mag": 0.1
    }, 
    "NUMBER-OF-TIMES": "161 GEOMETRIC"
  }, 
  "OUT-TABLE-FILE": {
    "FILE": "/projects/SGT/SMA/NL/OPA/picnictd/SMA_FO/SMA-NL-OPA-picnictd-SMA_FO-110_44.ou", 
    "LEG": "L_TL MASS-IN-FRACTURE"
  }
});