# -*- coding: utf-8 -*-

txt = """SMA	ZNO	BD	prioritäres WG	121	RF	Referenzfall	SMA-ZNO-BD-picnictd-SMA_FO-121	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	122	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-ZNO-BD-picnictd-SMA_FO-122	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	123	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-ZNO-BD-picnictd-SMA_FO-123	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	128	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-ZNO-BD-picnictd-SMA_FO-128	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	129	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-ZNO-BD-picnictd-SMA_FO-129	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	130	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-ZNO-BD-picnictd-SMA_FO-130	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	131	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-ZNO-BD-picnictd-SMA_FO-131	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	121	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-ZNO-BD-picnictd-SMA_FO-121	AN_14_313_Rev_1-E1	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	121	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-ZNO-BD-picnictd-SMA_FO-121	AN_14_313_Rev_1-E2	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	124	mFE	Massgebender Fall für die Einengung	SMA-ZNO-BD-picnictd-SMA_FO-124	AN_14_313_Rev_1-R	ZNO-BD-US
SMA	ZNO	BD	prioritäres WG	125	A4.0	Kein grossräumiger Wasserfluss	SMA-ZNO-BD-picnictd-SMA_FO-125	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	126	A4.1	Grossräumiger Wasserfluss nach unten	SMA-ZNO-BD-picnictd-SMA_FO-126	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	127	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine 	SMA-ZNO-BD-picnictd-SMA_FO-127	AN_14_313_Rev_1-R	ZNO-BD-GS
SMA	ZNO	BD	prioritäres WG	133	A7.1	Kein zusätzlicher horizontaler Transport innerhalb des Wirtgesteins	SMA-ZNO-BD-picnictd-SMA_FO-133	AN_14_313_Rev_1-R	ZNO-BD-aUS
SMA	ZNO	BD	prioritäres WG	132	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-ZNO-BD-picnictd-SMA_FO-132	AN_14_313_Rev_1-R	ZNO-BD-RS
SMA	ZNO	BD	prioritäres WG	135	A7.2	Zusätzlicher horizontaler Transport in SKA innerhalb TA-1, welche die Lagerkammern schneidet [Mächtigkeit: 5 m]	SMA-ZNO-BD-picnictd-SMA_FO-135	AN_14_313_Rev_1-R	ZNO-BD-A7.2
SMA	ZNO	BD	prioritäres WG	134	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit TA-1 (30 m)	SMA-ZNO-BD-picnictd-SMA_FO-134	AN_14_313_Rev_1-R	ZNO-BD-US
SMA	ZNO	OPA	prioritäres WG	101	RF	Referenzfall	SMA-ZNO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-ZNO-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-ZNO-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	106	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-ZNO-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	107	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-ZNO-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	108	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-ZNO-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	109	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-ZNO-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-ZNO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-ZNO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	110	mFE	Massgebender Fall für die Einengung	SMA-ZNO-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	ZNO-OPA-US
SMA	ZNO	OPA	prioritäres WG	104	A4.0	Kein grossräumiger Wasserfluss	SMA-ZNO-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	105	A4.1	Grossräumiger Wasserfluss nach unten	SMA-ZNO-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	111	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-ZNO-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	ZNO-OPA-GS
SMA	ZNO	OPA	prioritäres WG	112	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-ZNO-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	prioritäres WG	113	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit OPA (80 m)	SMA-ZNO-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	ZNO-OPA-US
SMA	NL	BD	prioritäres WG	131	RF	Referenzfall	SMA-NL-BD-picnictd-SMA_FO-131	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	132	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-NL-BD-picnictd-SMA_FO-132	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	133	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-NL-BD-picnictd-SMA_FO-133	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	138	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-NL-BD-picnictd-SMA_FO-138	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	139	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-NL-BD-picnictd-SMA_FO-139	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	140	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-NL-BD-picnictd-SMA_FO-140	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	141	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-NL-BD-picnictd-SMA_FO-141	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	131	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-NL-BD-picnictd-SMA_FO-131	AN_14_313_Rev_1-E1	NL-BD-RS
SMA	NL	BD	prioritäres WG	131	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-NL-BD-picnictd-SMA_FO-131	AN_14_313_Rev_1-E2	NL-BD-RS
SMA	NL	BD	prioritäres WG	134	mFE	Massgebender Fall für die Einengung	SMA-NL-BD-picnictd-SMA_FO-134	AN_14_313_Rev_1-R	NL-BD-US
SMA	NL	BD	prioritäres WG	135	A4.0	Kein grossräumiger Wasserfluss	SMA-NL-BD-picnictd-SMA_FO-135	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	136	A4.1	Grossräumiger Wasserfluss nach unten	SMA-NL-BD-picnictd-SMA_FO-136	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	137	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-NL-BD-picnictd-SMA_FO-137	AN_14_313_Rev_1-R	NL-BD-GS
SMA	NL	BD	prioritäres WG	143	A7.1	Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit grösserer Mächtigkeit	SMA-NL-BD-picnictd-SMA_FO-143	AN_14_313_Rev_1-R	NL-BD-RS-A7.1
SMA	NL	BD	prioritäres WG	144	A7.2	Kein zusätzlicher horizontaler Transport innerhalb des Wirtgesteins	SMA-NL-BD-picnictd-SMA_FO-144	AN_14_313_Rev_1-R	NL-BD-aUS
SMA	NL	BD	prioritäres WG	142	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-NL-BD-picnictd-SMA_FO-142	AN_14_313_Rev_1-R	NL-BD-RS
SMA	NL	BD	prioritäres WG	146	A7.3	Zusätzlicher horizontaler Transport in SKA innerhalb TA-1, welche die Lagerkammern schneidet [Mächtigkeit: 5 m]	SMA-NL-BD-picnictd-SMA_FO-146	AN_14_313_Rev_1-R	NL-BD-A7.3
SMA	NL	BD	prioritäres WG	145	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit TA-1 (25 m)	SMA-NL-BD-picnictd-SMA_FO-145	AN_14_313_Rev_1-R	NL-BD-US
SMA	NL	OPA	prioritäres WG	101	RF	Referenzfall	SMA-NL-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-NL-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-NL-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	108	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-NL-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	109	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-NL-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	110	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-NL-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	111	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-NL-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-NL-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-NL-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	104	mFE	Massgebender Fall für die Einengung	SMA-NL-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	NL-OPA-US
SMA	NL	OPA	prioritäres WG	105	A4.0	Kein grossräumiger Wasserfluss	SMA-NL-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	106	A4.1	Grossräumiger Wasserfluss nach unten	SMA-NL-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	107	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-NL-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	NL-OPA-GS
SMA	NL	OPA	prioritäres WG	113	A7.1	Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit grösserer Mächtigkeit	SMA-NL-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	NL-OPA-RS-A7.1
SMA	NL	OPA	prioritäres WG	112	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-NL-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	prioritäres WG	114	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit OPA (80 m)	SMA-NL-OPA-picnictd-SMA_FO-114	AN_14_313_Rev_1-R	NL-OPA-US
SMA	JS	EFF	prioritäres WG	171	RF	Referenzfall	SMA-JS-EFF-picnictd-SMA_FO-171	AN_14_313_Rev_1-R	JS-EFF-RS
SMA	JS	EFF	prioritäres WG	172	a	Erhöhter Wasserfluss	SMA-JS-EFF-picnictd-SMA_FO-172	AN_14_313_Rev_1-R	JS-EFF-US
SMA	JS	EFF	prioritäres WG	173	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-JS-EFF-picnictd-SMA_FO-173	AN_14_313_Rev_1-R	JS-EFF-RS
SMA	JS	EFF	prioritäres WG	174	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-JS-EFF-picnictd-SMA_FO-174	AN_14_313_Rev_1-R	JS-EFF-RS
SMA	JS	EFF	prioritäres WG	171	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-JS-EFF-picnictd-SMA_FO-171	AN_14_313_Rev_1-E1	JS-EFF-RS
SMA	JS	EFF	prioritäres WG	171	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-JS-EFF-picnictd-SMA_FO-171	AN_14_313_Rev_1-E2	JS-EFF-RS
SMA	JS	EFF	prioritäres WG	175	mFE	Massgebender Fall für die Einengung	SMA-JS-EFF-picnictd-SMA_FO-175	AN_14_313_Rev_1-R	JS-EFF-US
SMA	JS	EFF	prioritäres WG	176	A4.0	Kein grossräumiger Wasserfluss	SMA-JS-EFF-picnictd-SMA_FO-176	AN_14_313_Rev_1-R	JS-EFF-RS
SMA	JS	EFF	prioritäres WG	180	A6.1	Auswirkungen pH-Fahne entlang Störung	SMA-JS-EFF-picnictd-SMA_FO-180	AN_14_313_Rev_1-R	JS-EFF-US
SMA	JS	EFF	prioritäres WG	181	A6.2	Auswirkungen reduzierter Kolloidfiltration entlang Störung [keine Matrixdiffusion für sorbierende Radionuklide]	SMA-JS-EFF-picnictd-SMA_FO-181	AN_14_313_Rev_1-R	JS-EFF-US
SMA	JS	EFF	prioritäres WG	177	A7.0	Kein zusätzlicher horizontaler Transport innerhalb des Wirtgesteins 	SMA-JS-EFF-picnictd-SMA_FO-177	AN_14_313_Rev_1-R	JS-EFF-GS
SMA	JS	EFF	prioritäres WG	178	A7.1	Verzweigung in der lithofaziellen Einheit KBA‑5 mit Radionuklidtransport bis Top EFF und zusätzlich entlang KBA‑5	SMA-JS-EFF-picnictd-SMA_FO-178	AN_14_313_Rev_1-R	JS-EFF-A7.1
SMA	JS	EFF	prioritäres WG	179	A7.2	Zusätzlicher horizontaler Transport in KBA innerhalb KMA-5, welche die Lagerkammern schneidet [Mächtigkeit: 5 m]	SMA-JS-EFF-picnictd-SMA_FO-179	AN_14_313_Rev_1-R	JS-EFF-A7.2
SMA	JS	EFF	prioritäres WG	182	A9.1	Geringere Mächtigkeit der lithofaziellen Einheit KMA-5 (30 m)	SMA-JS-EFF-picnictd-SMA_FO-182	AN_14_313_Rev_1-R	JS-EFF-RS
SMA	JS	OPA	prioritäres WG	101	RF	Referenzfall	SMA-JS-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-JS-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-JS-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	106	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-JS-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	107	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-JS-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	108	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-JS-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	109	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-JS-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-JS-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-JS-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	110	mFE	Massgebender Fall für die Einengung	SMA-JS-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	104	A4.0	Kein grossräumiger Wasserfluss	SMA-JS-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	105	A4.1	grossräumiger Wasserfluss nach unten	SMA-JS-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	111	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-JS-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	JS-OPA-GS
SMA	JS	OPA	prioritäres WG	112	A7.1	Freisetzungspunkt oberhalb obere Rahmengesteine	SMA-JS-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	JS-OPA-A7.1
SMA	JS	OPA	prioritäres WG	113	A9.1	Geringere Mächtigkeit albfler lithofaziellen Einheiten	SMA-JS-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	prioritäres WG	114	A9.2	Standortspezifische Mächtigkeit der lithofaziellen Einheit OPA (90 m) 	SMA-JS-OPA-picnictd-SMA_FO-114	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	SR	OPA	Standortgebiet	101	RF	Referenzfall	SMA-SR-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-SR-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-SR-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	106	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-SR-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	107	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-SR-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	108	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-SR-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	109	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-SR-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-SR-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	SR-RS
SMA	SR	OPA	Standortgebiet	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-SR-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	SR-RS
SMA	SR	OPA	Standortgebiet	110	mFE	Massgebender Fall für die Einengung	SMA-SR-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	SR-US
SMA	SR	OPA	Standortgebiet	104	A4.0	Kein grossräumiger Wasserfluss	SMA-SR-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	105	A4.1	Grossräumiger Wasserfluss nach unten	SMA-SR-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	111	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-SR-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	SR-GS
SMA	SR	OPA	Standortgebiet	112	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-SR-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	SR-RS
SMA	SR	OPA	Standortgebiet	114	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit OPA (70 m)	SMA-SR-OPA-picnictd-SMA_FO-114	AN_14_313_Rev_1-R	SR-US
SMA	SR	OPA	Standortgebiet	113	A10.1	Auswirkungen der Bildung einer Durchbruchsrinne 	SMA-SR-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	SR-US
SMA	ZNO	OPA	Standortgebiet	101	RF	Referenzfall	SMA-ZNO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-ZNO-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-ZNO-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	106	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-ZNO-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	107	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-ZNO-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	108	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-ZNO-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	109	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-ZNO-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-ZNO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-ZNO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	110	mFE	Massgebender Fall für die Einengung	SMA-ZNO-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	ZNO-OPA-US
SMA	ZNO	OPA	Standortgebiet	104	A4.0	Kein grossräumiger Wasserfluss	SMA-ZNO-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	105	A4.1	Grossräumiger Wasserfluss nach unten	SMA-ZNO-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	111	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-ZNO-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	ZNO-OPA-GS
SMA	ZNO	OPA	Standortgebiet	112	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-ZNO-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	ZNO-OPA-RS
SMA	ZNO	OPA	Standortgebiet	113	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit OPA (80 m)	SMA-ZNO-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	ZNO-OPA-US
SMA	NL	OPA	Standortgebiet	101	RF	Referenzfall	SMA-NL-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-NL-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-NL-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	108	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-NL-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	109	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-NL-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	110	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-NL-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	111	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-NL-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-NL-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-NL-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	104	mFE	Massgebender Fall für die Einengung	SMA-NL-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	NL-OPA-US
SMA	NL	OPA	Standortgebiet	105	A4.0	Kein grossräumiger Wasserfluss	SMA-NL-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	106	A4.1	Grossräumiger Wasserfluss nach unten	SMA-NL-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	107	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-NL-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	NL-OPA-GS
SMA	NL	OPA	Standortgebiet	113	A7.1	Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit grösserer Mächtigkeit	SMA-NL-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	NL-OPA-RS-A7.1
SMA	NL	OPA	Standortgebiet	112	A9.1	Geringe Mächtigkeit aller lithofaziellen Einheiten	SMA-NL-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	NL-OPA-RS
SMA	NL	OPA	Standortgebiet	114	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit OPA (80 m)	SMA-NL-OPA-picnictd-SMA_FO-114	AN_14_313_Rev_1-R	NL-OPA-US
SMA	JO	OPA	Standortgebiet	101	RF	Referenzfall	SMA-JO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-JO-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-JO-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	108	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-JO-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	109	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-JO-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	110	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-JO-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	111	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-JO-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-JO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	JO-RS
SMA	JO	OPA	Standortgebiet	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-JO-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	JO-RS
SMA	JO	OPA	Standortgebiet	104	mFE	Massgebender Fall für die Einengung	SMA-JO-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	JO-US
SMA	JO	OPA	Standortgebiet	105	A4.0	Kein grossräumiger Wasserfluss	SMA-JO-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	106	A4.1	Grossräumiger Wasserfluss nach unten	SMA-JO-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	107	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-JO-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	JO-GS
SMA	JO	OPA	Standortgebiet	113	A7.1	Freisetzungspunkt oberhalb obere Rahmengesteine	SMA-JO-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	JO-RS-A7.1
SMA	JO	OPA	Standortgebiet	112	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-JO-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	JO-RS
SMA	JO	OPA	Standortgebiet	114	A9.2	Geringere Mächtigkeit der lithofaziellen Einheit OPA (85 m)	SMA-JO-OPA-picnictd-SMA_FO-114	AN_14_313_Rev_1-R	JO-US
SMA	JS	OPA	Standortgebiet	101	RF	Referenzfall	SMA-JS-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	102	a1	Erhöhter grossräumiger Wasserfluss nach oben	SMA-JS-OPA-picnictd-SMA_FO-102	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	103	a2	Erhöhter grossräumiger Wasserfluss nach unten	SMA-JS-OPA-picnictd-SMA_FO-103	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	106	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-JS-OPA-picnictd-SMA_FO-106	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	107	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-JS-OPA-picnictd-SMA_FO-107	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	108	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-JS-OPA-picnictd-SMA_FO-108	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	109	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	SMA-JS-OPA-picnictd-SMA_FO-109	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	101	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-JS-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E1	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	101	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-JS-OPA-picnictd-SMA_FO-101	AN_14_313_Rev_1-E2	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	110	mFE	Massgebender Fall für die Einengung	SMA-JS-OPA-picnictd-SMA_FO-110	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	104	A4.0	Kein grossräumiger Wasserfluss	SMA-JS-OPA-picnictd-SMA_FO-104	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	105	A4.1	grossräumiger Wasserfluss nach unten	SMA-JS-OPA-picnictd-SMA_FO-105	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	111	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine	SMA-JS-OPA-picnictd-SMA_FO-111	AN_14_313_Rev_1-R	JS-OPA-GS
SMA	JS	OPA	Standortgebiet	112	A7.1	Freisetzungspunkt oberhalb obere Rahmengesteine	SMA-JS-OPA-picnictd-SMA_FO-112	AN_14_313_Rev_1-R	JS-OPA-A7.1
SMA	JS	OPA	Standortgebiet	113	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	SMA-JS-OPA-picnictd-SMA_FO-113	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	JS	OPA	Standortgebiet	114	A9.2	Standortspezifische Mächtigkeit der lithofaziellen Einheit OPA (90 m) 	SMA-JS-OPA-picnictd-SMA_FO-114	AN_14_313_Rev_1-R	JS-OPA-RS
SMA	WLB	MGL	Standortgebiet	1	RF	Referenzfall	SMA-WLB-MGL-picnictd-SMA_FO-1	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	2	a	Erhöhter grossräumiger Wasserfluss	SMA-WLB-MGL-picnictd-SMA_FO-2	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	3	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	SMA-WLB-MGL-picnictd-SMA_FO-3	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	4	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	SMA-WLB-MGL-picnictd-SMA_FO-4	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	5	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	SMA-WLB-MGL-picnictd-SMA_FO-5	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	6	d3	Verringerte Sorptionskoeffizienten: Niedriges Redoxpotential	SMA-WLB-MGL-picnictd-SMA_FO-6	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	7	d4	Verringerte Sorptionskoeffizienten: Hoher NaCl-Gehalt	SMA-WLB-MGL-picnictd-SMA_FO-7	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	1	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	SMA-WLB-MGL-picnictd-SMA_FO-1	AN_14_313_Rev_1-E1	WLB-RS
SMA	WLB	MGL	Standortgebiet	1	e2	Alternative Klimavariante: Eiszeitliches Klima	SMA-WLB-MGL-picnictd-SMA_FO-1	AN_14_313_Rev_1-E2	WLB-RS
SMA	WLB	MGL	Standortgebiet	8	A4.0	Kein grossräumiger Wasserfluss	SMA-WLB-MGL-picnictd-SMA_FO-8	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	9	A6.1	Auswirkungen pH-Fahne in geklüftetem Wirtgestein	SMA-WLB-MGL-picnictd-SMA_FO-9	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	10	A6.2	Auswirkungen reduzierter Kolloidfiltration in geklüftetem Wirtgestein [keine Matrixdiffusion für sorbierende Radionuklide]	SMA-WLB-MGL-picnictd-SMA_FO-10	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	12	A9.1	Erhöhte Transportpfadlänge (200 m)	SMA-WLB-MGL-picnictd-SMA_FO-12	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	1	mFE	Massgebender Fall für die Einengung	SMA-WLB-MGL-picnictd-SMA_FO-1	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	16	A5.1	Wasserfluss entlang von Trennflächen mit 10-fach erhöhter Transmissivität (T = 3E-12 m2/s) im Abstand von 10 m	SMA-WLB-MGL-picnictd-SMA_FO-16	AN_14_313_Rev_1-R	WLB-RS
SMA	WLB	MGL	Standortgebiet	17	A9.2	Geringere Transportpfadlänge (20 m) und zusätzlicher Transport in Störungen	SMA-WLB-MGL-picnictd-SMA_FO-17	AN_14_313_Rev_1-R	WLB-A8.1
SMA	WLB	MGL	Standortgebiet	18	A9.3	Zusätzlicher Transport in Störungen	SMA-WLB-MGL-picnictd-SMA_FO-18	AN_14_313_Rev_1-R	WLB-A8.1
"""

list_of_reptype_stite_hr_forwhat_nr_case_descr_calctmpl_bio_config = [l.split('\t') for l in txt.splitlines() if not l.startswith('#')][:]

config_settings = {}

# Standortgebiete

# WLB

wlbcoordinates = {
    'Rep_hpm' : [0, 0],
    'L_MGL_KMA_u' : {'TO': [0, 2]},
    'L_MGL_KMA_d' : {'FROM': [0, -2]},
    
    'Repos_gvD': [1, 0],
    'L_gvD_MGL_KMA_u_L_gvD_MGL_KBA_u': [1, 1],
    'L_gvD_MGL_KBA_u': {'TO': [1, 2]},
    'L_gvD_MGL_KBA_d': {'FROM': [1, -2]},
    'L_gvD_MGL_KMA_u': {'TO': [1, 2]},
    'L_gvD_MGL_KMA_d': {'FROM': [1, -2]},
    'L_gvD_MGL_KBA_d_L_gvD_MGL_KMA_d': [1, -1],
    }

config_settings['WLB-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX")',
    },
    'coordinates': {
    'Rep_hpm' : [0, 0],
    'L_MGL_KMA_u' : {'TO': [0, 1]},
    'L_MGL_KMA_d': {'FROM': [0, -1]},
    }
}

config_settings['WLB-RS1']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_FRACTURE").plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_MATRIX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_FRACTURE").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_MATRIX")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_FRACTURE").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_MATRIX")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_FRACTURE").plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_MATRIX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_FRACTURE").plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_MATRIX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_FRACTURE").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_MATRIX")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_FRACTURE").plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_OUT_MATRIX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_FRACTURE").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN_MATRIX")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN_FRACTURE").plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN_MATRIX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_OUT_FRACTURE").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_OUT_MATRIX")',
    },
    'coordinates': {
    'Rep_hpm' : [0, 0],
    'L_MGL_KMA_u' : {'TO': [0, 1]},
    'L_MGL_KMA_d': {'FROM': [0, -1]},
    }
}

config_settings['WLB-US']= {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX_IN")',

        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX")',

        'Aus WG': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX_IN")',
        'Aus WG s.str.': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX_IN")',
        'Aus Nahfeld': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX").plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX")',

        'Aus Störungszone': 'plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX_IN")',
        'Aus gekl. Medium': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
        
        'Aus Störungszone (unten)': 'minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX_IN")',
        'Aus gekl. Medium (unten)': 'minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
        
        'Aus Störungszone (oben)': 'plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX")',
        'Aus gekl. Medium (oben)': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX")',

        'In Störungszone': 'plus("%(calc)s.LEG_L_gvD_MGL_KBA_u_FLUX_IN").minus("%(calc)s.LEG_L_gvD_MGL_KBA_d_FLUX")',
        'In gekl. Medium': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX")',
        },
    'coordinates': wlbcoordinates,
}

config_settings['WLB-A8.1']= {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX_IN")',

        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX")',

        'Aus WG': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX_IN")',
        'Aus WG s.str.': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN").plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX_IN")',
        'Aus Nahfeld': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX").plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX")',

        'Aus Störungszone': 'plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX_IN")',
        'Aus gekl. Medium': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
        
        'Aus Störungszone (unten)': 'minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX_IN")',
        'Aus gekl. Medium (unten)': 'minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX_IN")',
        
        'Aus Störungszone (oben)': 'plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX")',
        'Aus gekl. Medium (oben)': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX")',

        'In Störungszone': 'plus("%(calc)s.LEG_L_gvD_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_gvD_MGL_KMA_d_FLUX")',
        'In gekl. Medium': 'plus("%(calc)s.LEG_L_MGL_KMA_u_FLUX_IN").minus("%(calc)s.LEG_L_MGL_KMA_d_FLUX")',
        },
    'coordinates': wlbcoordinates,
}

# ZNO
znocoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_OPA_u' : {'TO': [0, 1]},
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA': {'TO': [0, 3]},
    'L_TA_STA_L_KBA': [0, 3],
    'L_KBA_L_KMA': [0, 4],
    'L_KMA': {'TO': [0, 5]},    
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_KA': [0, -5],
    'L_GK_L_TK': [0, -4],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    }

config_settings['ZNO-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN").plus("%(calc)s.LEG_L_KA_r_FLUX").minus("%(calc)s.LEG_L_KA_l_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',
    'Aus Geosphäre (seitlich)': 'plus("%(calc)s.LEG_L_KA_r_FLUX").minus("%(calc)s.LEG_L_KA_l_FLUX_IN")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': znocoordinates,
}


config_settings['ZNO-GS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': znocoordinates,
}

config_settings['ZNO-US']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': znocoordinates,
}

# NL = NL-OPA

# JS = JS-OPA

# JO

jocoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u' : {'TO': [0, 1]},
    'L_OPA_u_L_SKA': [0, 1],
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA': {'TO': [0, 3]},
    'L_GK': {'FROM': [0, -6]},
    'L_OPA_d': {'FROM': [0, -1]},
    'L_GK_L_KA': [0, -5],
    'L_GK_L_TK': [0, -4],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_SKA1_r': {'TO': [1, 1]},
    'L_SKA1_l': {'FROM': [-1, 1]},
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    }

config_settings['JO-RS-A7.1']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jocoordinates,
}

config_settings['JO-GS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jocoordinates,
}

config_settings['JO-US']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jocoordinates,
}

config_settings['JO-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jocoordinates,
}

# SR

srcoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u' : {'TO': [0, 1]},
    'L_OPA_u_L_SKA': [0, 1],
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA_L_KBA' : [0, 3],
    'L_KBA_L_KMA': [0, 4],
    'L_KMA': {'TO': [0, 5]},
    'L_OPA_d': {'FROM': [0, -1]},
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_KA': [0, -5],
    'L_GK_L_TK': [0, -4],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    }

config_settings['SR-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': srcoordinates,
}

config_settings['SR-GS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': srcoordinates,
}

config_settings['SR-US']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': srcoordinates,
}


# prioritaere WG
# ZNO-BD

znobdcoordinates = {
    'Rep_hpm' : [0, 0],
    'L_TA1_u_L_SKA_u': [0, 1],
    'L_TA1_u': {'TO': [0, 1]},
    'L_SKA_u_L_KBA': [0, 2],
    'L_KBA_L_KMA': [0, 3],
    'L_KMA': {'TO': [0, 4]},
    'L_GK': {'FROM': [0, -9]},
    'L_TL': {'FROM': [0, -5]},
    'L_GK_L_KA': [0, -8],
    'L_KA_L_TK': [0, -7],
    'L_GK_L_TK': [0, -7],
    'L_TK_L_AK': [0, -6],
    'L_AK_L_TL': [0, -5],
    'L_TL_L_OPA': [0, -4],
    'L_OPA_L_STA': [0, -3],
    'L_STA': {'FROM': [0, -3]},
    'L_STA_L_SKA_d': [0, -2],
    'L_SKA_d_L_TA1_d': [0, -1],
    'L_TA1_d': {'FROM': [0, -1]},
    'L_KA_r': {'TO': [1, -7]},
    'L_KA_l': {'FROM': [-1, -7]},
    'L_SKA_r': {'TO': [1, 0]},
    'L_SKA_l': {'FROM': [-1, 0]},
    }

config_settings['ZNO-BD-RS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'
    },
    'coordinates': znobdcoordinates,
}

config_settings['ZNO-BD-GS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'
    },
    'coordinates': znobdcoordinates,
}

config_settings['ZNO-BD-US'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA1_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'     
    },
    'coordinates': znobdcoordinates,
}

config_settings['ZNO-BD-aUS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA1_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'     
    },
    'coordinates': znobdcoordinates,
}

config_settings['ZNO-BD-A7.2']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN").plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
    'Aus Geosphäre (seitlich)': 'plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_SKA_d_FLUX_IN").plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN").plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX").plus("%(calc)s.LEG_L_SKA_r_FLUX_IN").minus("%(calc)s.LEG_L_SKA_l_FLUX")'
    },
    'coordinates': znobdcoordinates,
}


# ZNO-OPA
znoopacoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_OPA_u' : {'TO': [0, 1]},
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA_L_KBA': [0, 3],
    'L_KBA_L_KMA': [0, 4],
    'L_KMA': {'TO': [0, 5]},    
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_KA': [0, -5],
    'L_GK_L_TK': [0, -4],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    'L_TL': {'FROM': [0, -2]},
    'L_OPA_d': {'FROM': [0, -1]},
    }

config_settings['ZNO-OPA-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': znoopacoordinates,
}


config_settings['ZNO-OPA-GS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': znoopacoordinates,
}

config_settings['ZNO-OPA-US']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': znoopacoordinates,
}

# NL-BD

nlbdcoordinates = {
    'Rep_hpm' : [0, 0],
    'L_TA1_u_L_SKA_u': [0, 1],
    'L_TA1_u': {'TO': [0, 1]},
    'L_SKA_u_L_KBA': [0, 2],
    'L_KBA_L_KMA1': [0, 3],
    'L_KBA_L_KMA': [0, 3],
    'L_KMA1_L_KMA2': [0, 4],
    'L_KMA2': {'TO': [0, 5]},
    'L_KMA': {'TO': [0, 4]},
    'L_GK': {'FROM': [0, -9]},
    'L_STA': {'FROM': [0, -3]},
    'L_TL': {'FROM': [0, -5]},
    'L_GK_L_KA': [0, -8],
    'L_KA_L_TK': [0, -7],
    'L_GK_L_TK': [0, -7],
    'L_TK_L_AK': [0, -6],
    'L_AK_L_TL': [0, -5],
    'L_TL_L_OPA': [0, -4],
    'L_OPA_L_STA': [0, -3],
    'L_OPA_u_L_SKA': [0, -3],
    'L_STA_L_SKA_d': [0, -2],
    'L_SKA_d_L_TA1_d': [0, -1],
    'L_TA1_d': {'FROM': [0, -1]},
    'L_KA_r': {'TO': [1, -7]},
    'L_KA_l': {'FROM': [-1, -7]},
    'L_KBA_r': {'TO': [1, 4]},
    'L_KBA_l': {'FROM': [-1, 4]},
    'L_SKA1_r': {'TO': [1, -3]},
    'L_SKA1_l': {'FROM': [-1, -3]},
    'L_SKA_r': {'TO': [1, 0]},
    'L_SKA_l': {'FROM': [-1, 0]},
    }

config_settings['NL-BD-RS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")', 
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'
    },
    'coordinates': nlbdcoordinates,
}

config_settings['NL-BD-RS-A7.1'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'
    },
    'coordinates': nlbdcoordinates,
}

config_settings['NL-BD-GS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'
    },
    'coordinates': nlbdcoordinates,
}

config_settings['NL-BD-US'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA1_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'     
    },
    'coordinates': nlbdcoordinates,
}

config_settings['NL-BD-aUS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA1_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_STA_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX")'     
    },
    'coordinates': nlbdcoordinates,
}
config_settings['NL-BD-A7.3']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN").plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
    'Aus Geosphäre (seitlich)': 'plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus WG': 'plus("%(calc)s.LEG_L_SKA_u_FLUX").minus("%(calc)s.LEG_L_SKA_d_FLUX_IN").plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_TA1_u_FLUX").minus("%(calc)s.LEG_L_TA1_d_FLUX_IN").plus("%(calc)s.LEG_L_SKA_r_FLUX").minus("%(calc)s.LEG_L_SKA_l_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_TA1_u_FLUX_IN").minus("%(calc)s.LEG_L_TA1_d_FLUX").plus("%(calc)s.LEG_L_SKA_r_FLUX_IN").minus("%(calc)s.LEG_L_SKA_l_FLUX")'
    },
    'coordinates': nlbdcoordinates,
}

# NL-OPA

nlopacoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_OPA_u': {'TO': [0, 1]},
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA_L_KBA' : [0, 3],
    'L_KBA_L_KMA': [0, 4],
    'L_KMA': {'TO': [0, 5]},
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_TK': [0, -4],
    'L_GK_L_KA': [0, -5],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_OPA_d': {'FROM': [0, -1]},    
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    'L_SKA1_r': {'TO': [1, 1]},
    'L_SKA1_l': {'FROM': [-1, 1]},
    'L_KBA_r': {'TO': [1, 5]},
    'L_KBA_l': {'FROM': [-1, 5]},    
}

config_settings['NL-OPA-RS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")'
    },
    'coordinates': nlopacoordinates,
}

config_settings['NL-OPA-GS'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")'
    },
    'coordinates': nlopacoordinates,
}

config_settings['NL-OPA-US'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")'
    },
    'coordinates': nlopacoordinates,
}

config_settings['NL-OPA-RS-A7.1'] = {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',    
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")'
    },
    'coordinates': nlopacoordinates,
}


# JS-EFF

jseffcoordinates = {
    'Rep_hpm' : [0, 0],
    'Repos_gvD' : [0, 0],
    'L_KMA5_u_L_KBA_u': [0, 1],
    'L_KMA5_u': {'TO': [0, 1]},
    'L_KBA_u_L_KMA_u': [0, 2],
    'L_KMA_u': {'TO': [0, 3]},
    'L_KMA5_d': {'FROM': [0, -1]},
    'L_KMA5_d_L_KBA_d': [0, -1],
    'L_KBA_d_L_KMA_d': [0, -2],
    'L_KBA5_r': {'TO': [1, 1]},
    'L_KBA5_l': {'FROM': [-1, 1]},
    'L_KBA_r': {'TO': [1, 0]},
    'L_KBA_l': {'FROM': [-1, 0]},
    'L_KMA_d': {'FROM': [0, -3]},
    'L_KMA_d_L_KBA_d': [0, -2],
    'L_KBA_d_L_KMA5_d': [0, -1],    
    }



config_settings['JS-EFF-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN").minus("%(calc)s.LEG_L_KMA5_d_FLUX")'
    },
    'coordinates': jseffcoordinates,
}

config_settings['JS-EFF-A7.1']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN").plus("%(calc)s.LEG_L_KBA5_r_FLUX").minus("%(calc)s.LEG_L_KBA5_l_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_u_FLUX")',
    'Aus Geosphäre (seitlich)': 'plus("%(calc)s.LEG_L_KBA5_r_FLUX").minus("%(calc)s.LEG_L_KBA5_l_FLUX_IN")',
    'Aus WG': 'plus("%(calc)s.LEG_L_KMA_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN").plus("%(calc)s.LEG_L_KBA5_r_FLUX").minus("%(calc)s.LEG_L_KBA5_l_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN").minus("%(calc)s.LEG_L_KMA5_d_FLUX")'
    },
    'coordinates': jseffcoordinates,
}

config_settings['JS-EFF-A7.2']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN").plus("%(calc)s.LEG_L_KBA_r_FLUX").minus("%(calc)s.LEG_L_KBA_l_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX")',
    'Aus Geosphäre (seitlich)': 'plus("%(calc)s.LEG_L_KBA_r_FLUX").minus("%(calc)s.LEG_L_KBA_l_FLUX_IN")',
    'Aus WG': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN").plus("%(calc)s.LEG_L_KBA_r_FLUX").minus("%(calc)s.LEG_L_KBA_l_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN").plus("%(calc)s.LEG_L_KBA_r_FLUX").minus("%(calc)s.LEG_L_KBA_l_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN").minus("%(calc)s.LEG_L_KMA5_d_FLUX").plus("%(calc)s.LEG_L_KBA_r_FLUX_IN").minus("%(calc)s.LEG_L_KBA_l_FLUX")'
    },
    'coordinates': jseffcoordinates,
}

config_settings['JS-EFF-GS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_u_FLUX").minus("%(calc)s.LEG_L_KMA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_KMA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_KMA_u_FLUX").minus("%(calc)s.LEG_L_KMA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN").minus("%(calc)s.LEG_L_KMA5_d_FLUX")'
    },
    'coordinates': jseffcoordinates,
}


config_settings['JS-EFF-US']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX")',
    'Aus Geosphäre (Störung)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_OUT_FRACTURE").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN_FRACTURE")',
    'Aus Geosphäre (Störung unten)': 'minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN_FRACTURE")',
    'Aus Geosphäre (Störung oben)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_OUT_FRACTURE")',
    'Aus Geosphäre (Matrix)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_OUT_MATRIX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN_MATRIX")',
    'Aus Geosphäre (Matrix unten)': 'minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN_MATRIX")',
    'Aus Geosphäre (Matrix oben)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_OUT_MATRIX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN").minus("%(calc)s.LEG_L_KMA5_d_FLUX")',
    'Aus Nahfeld (Störung)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN_FRACTURE").minus("%(calc)s.LEG_L_KMA5_d_FLUX_OUT_FRACTURE")',
    'Aus Nahfeld (Matrix)': 'plus("%(calc)s.LEG_L_KMA5_u_FLUX_IN_MATRIX").minus("%(calc)s.LEG_L_KMA5_d_FLUX_OUT_MATRIX")'
    },
    'coordinates': jseffcoordinates,
}

#JS-OPA

jsopacoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_OPA_u': {'TO': [0, 1]},
    'L_SKA_L_STA': [0, 2],
    'L_SKA_L_TA_STA': [0, 2],
    'L_STA': {'TO': [0, 3]},    
    'L_TA_STA': {'TO': [0, 3]},
    'L_GK': {'FROM': [0, -7]},
    'L_GK_L_KA':  [0, -6],
    'L_GK_L_TK': [0, -5],
    'L_KA_L_TK': [0, -5],
    'L_TK_L_AK': [0, -4],
    'L_AK_L_TL': [0, -3],
    'L_TL_L_KL': [0, -2],
    'L_KL_L_OPA_d': [0, -1],
    'L_OPA_d': {'FROM': [0, -1]},
    'L_SKA1_r': {'TO': [1, 1]},
    'L_SKA1_l': {'FROM': [-1, 1]},
    'L_KA_r': {'TO': [1, -5]},
    'L_KA_l': {'FROM': [-1, -5]},
    }


config_settings['JS-OPA-A7.1']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jsopacoordinates,
}


config_settings['JS-OPA-GS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jsopacoordinates,
}

config_settings['JS-OPA-RS']= {
    'path_tmpl': {
    'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")',
    },
    'coordinates': jsopacoordinates,
}

