define({
  "JUNCTION": {
    "IfaceGeoBio": {
      "CONCENTRATION": "ZERO", 
      "_name": "IfaceGeoBio"
    }
  }, 
  "TITLE": [
    "HAA-NL-OPA-picnictd-HAA-344", 
    "$Header: z:\\projects\\SGT\\HAA\\NL\\OPA\\picnictd\\HAA\\RCS/HAA-NL-OPA-picnictd-HAA-344.py,v 1.5 2014/12/17 09:27:39 a404799 Exp $", 
    "HAA-NL, OPA, Ung\u00fcnstige Diffusions-koeffizienten in der Geosph\u00e4re, ENSI (b) HAA"
  ], 
  "FLOW-BLOCK": {
    "F_L_TL": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.5, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 8.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.003
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0005
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 90.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.003
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0003
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0003
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 5.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2720.0
      }, 
      "_name": "F_L_TL", 
      "INFILL-POROSITY": 0.14
    }, 
    "F_L_TA_STA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.6667, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.6667, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.6667, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.6667, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.003
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0005
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.003
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 6.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_TA_STA", 
      "INFILL-POROSITY": 0.15
    }, 
    "F_L_OPA_d": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.5, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.5
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 7.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_OPA_d", 
      "INFILL-POROSITY": 0.17
    }, 
    "F_L_OPA_u": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.5, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.5
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 7.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_OPA_u", 
      "INFILL-POROSITY": 0.17
    }, 
    "F_L_KBA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5556, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5556, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5556, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.5556, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 4e-05
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.05
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 3e-05
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 3e-05
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 0.7
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2730.0
      }, 
      "_name": "F_L_KBA", 
      "INFILL-POROSITY": 0.09
    }, 
    "F_L_SKA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.6667, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.6667, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.6667, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.6667, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 8.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 8.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.0008
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0001
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 8.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 8.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 3.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 9e-05
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 9e-05
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 1.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_SKA", 
      "INFILL-POROSITY": 0.15
    }, 
    "F_L_KMA": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "Am-243": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Am-241": 1.0, 
        "Pa-231": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cm-246": 1.0, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Tc-99": 1.0, 
        "Pu-242": 1.0, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Ho-166M": 1.0, 
        "Pu-238": 1.0, 
        "U-238": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "U-236": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pd-107": 1.0, 
        "Ag-108M": 1.0, 
        "Ac-227": 1.0, 
        "Am-242M": 1.0, 
        "Zr-93": 1.0, 
        "C-14": 0.5, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Ra-226": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Ho-166M": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 60.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 9e-05
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Pd-107": {
          "units": "m**3/kg", 
          "mag": 8.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 9.0
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.04
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 80.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.3
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 7e-05
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 0.9
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 7e-05
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 1.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2750.0
      }, 
      "_name": "F_L_KMA", 
      "INFILL-POROSITY": 0.12
    }
  }, 
  "LEG": {
    "L_KBA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_TA_STA_L_KBA", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_KBA", 
      "TO": "L_KBA_L_KMA", 
      "LENGTH": {
        "units": "m", 
        "mag": 7.0
      }, 
      "ROCK-TYPE": "R_L_KBA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.00284
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.00284
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 9.467e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_SKA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_OPA_u_L_SKA", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_SKA", 
      "TO": "L_SKA_L_TA_STA", 
      "LENGTH": {
        "units": "m", 
        "mag": 8.0
      }, 
      "ROCK-TYPE": "R_L_SKA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_OPA_d": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_TL_L_OPA_d", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_OPA_d", 
      "TO": "Rep_hpm", 
      "LENGTH": {
        "units": "m", 
        "mag": 48.0
      }, 
      "ROCK-TYPE": "R_L_OPA_d", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.01893
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.01893
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.002209
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_TL": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "IfaceGeoBio", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_TL", 
      "TO": "L_TL_L_OPA_d", 
      "LENGTH": {
        "units": "m", 
        "mag": 27.0
      }, 
      "ROCK-TYPE": "R_L_TL", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.01578
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.01578
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_KMA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_KBA_L_KMA", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_KMA", 
      "TO": "IfaceGeoBio", 
      "LENGTH": {
        "units": "m", 
        "mag": 83.0
      }, 
      "ROCK-TYPE": "R_L_KMA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.000284
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.009467
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.009467
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0001262
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0009467
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_OPA_u": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "Rep_hpm", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_OPA_u", 
      "TO": "L_OPA_u_L_SKA", 
      "LENGTH": {
        "units": "m", 
        "mag": 48.0
      }, 
      "ROCK-TYPE": "R_L_OPA_u", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.01893
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.01893
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.002209
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0002525
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_TA_STA": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "L_SKA_L_TA_STA", 
      "CSA": {
        "units": "m**2", 
        "mag": 784000.0
      }, 
      "_name": "L_TA_STA", 
      "TO": "L_TA_STA_L_KBA", 
      "LENGTH": {
        "units": "m", 
        "mag": 67.0
      }, 
      "ROCK-TYPE": "R_L_TA_STA", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.01893
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.01893
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ho-166M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pd-107": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.001893
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.001578
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }
      }, 
      "PECLET": 10.0
    }
  }, 
  "junc_coords": {
    "L_KA_r": {
      "TO": [
        1, 
        -4
      ]
    }, 
    "L_SKA1_l": {
      "FROM": [
        -1, 
        1
      ]
    }, 
    "L_SKA1_r": {
      "TO": [
        1, 
        1
      ]
    }, 
    "L_KA_l": {
      "FROM": [
        -1, 
        -4
      ]
    }, 
    "L_KBA_r": {
      "TO": [
        1, 
        5
      ]
    }, 
    "L_TK_L_AK": [
      0, 
      -3
    ], 
    "L_SKA_L_TA_STA": [
      0, 
      2
    ], 
    "L_TA_STA_L_KBA": [
      0, 
      3
    ], 
    "L_KMA": {
      "TO": [
        0, 
        5
      ]
    }, 
    "L_OPA_u_L_SKA": [
      0, 
      1
    ], 
    "L_TL_L_OPA_d": [
      0, 
      -1
    ], 
    "L_OPA_d": {
      "FROM": [
        0, 
        -1
      ]
    }, 
    "L_OPA_u": {
      "TO": [
        0, 
        1
      ]
    }, 
    "L_KA_L_TK": [
      0, 
      -4
    ], 
    "L_KBA_l": {
      "FROM": [
        -1, 
        5
      ]
    }, 
    "L_TL": {
      "FROM": [
        0, 
        -2
      ]
    }, 
    "L_GK_L_KA": [
      0, 
      -5
    ], 
    "L_GK": {
      "FROM": [
        0, 
        -6
      ]
    }, 
    "L_KBA_L_KMA": [
      0, 
      4
    ], 
    "L_GK_L_TK": [
      0, 
      -4
    ], 
    "L_AK_L_TL": [
      0, 
      -2
    ], 
    "Rep_hpm": [
      0, 
      0
    ]
  }, 
  "SOURCE": {
    "S_1": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/HAA/GEN/OPA/stman/HAA/HAA-GEN-OPA-stman-HAA-43-HAA2.lnk'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S_1"
    }, 
    "S_0": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/HAA/GEN/OPA/stman/HAA/HAA-GEN-OPA-stman-HAA-43-HAA1.lnk'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S_0"
    }
  }, 
  "DECAYS": {
    "Nb-94": {
      "units": "a", 
      "mag": 20000.0
    }, 
    "Cm-245 Pu-241": {
      "units": "a", 
      "mag": 8500.0
    }, 
    "Tc-99": {
      "units": "a", 
      "mag": 210000.0
    }, 
    "Nb-93M": {
      "units": "a", 
      "mag": 16.13
    }, 
    "U-232 Th-228": {
      "units": "a", 
      "mag": 68.9
    }, 
    "Ra-226 Pb-210": {
      "units": "a", 
      "mag": 1600.0
    }, 
    "Pa-231 Ac-227": {
      "units": "a", 
      "mag": 32760.0
    }, 
    "Pu-240 U-236": {
      "units": "a", 
      "mag": 6563.0
    }, 
    "Pb-210 Po-210": {
      "units": "a", 
      "mag": 22.3
    }, 
    "U-238 U-234": {
      "units": "a", 
      "mag": 4468000000.0
    }, 
    "Sm-151": {
      "units": "a", 
      "mag": 93.0
    }, 
    "Pu-242 U-238": {
      "units": "a", 
      "mag": 375000.0
    }, 
    "Pu-241 Am-241": {
      "units": "a", 
      "mag": 14.35
    }, 
    "I-129": {
      "units": "a", 
      "mag": 15700000.0
    }, 
    "Cs-137": {
      "units": "a", 
      "mag": 30.17
    }, 
    "Cs-135": {
      "units": "a", 
      "mag": 2300000.0
    }, 
    "Th-232 Ra-228": {
      "units": "a", 
      "mag": 14050000000.0
    }, 
    "Sr-90": {
      "units": "a", 
      "mag": 28.64
    }, 
    "Pu-239 U-235": {
      "units": "a", 
      "mag": 24110.0
    }, 
    "U-233 Th-229": {
      "units": "a", 
      "mag": 159200.0
    }, 
    "Ni-59": {
      "units": "a", 
      "mag": 75000.0
    }, 
    "Ho-166M": {
      "units": "a", 
      "mag": 1200.0
    }, 
    "Am-242M Pu-242": {
      "units": "a", 
      "mag": 815.0
    }, 
    "Th-230 Ra-226": {
      "units": "a", 
      "mag": 75400.0
    }, 
    "U-234 Th-230": {
      "units": "a", 
      "mag": 245500.0
    }, 
    "Np-237 U-233": {
      "units": "a", 
      "mag": 2144000.0
    }, 
    "Am-243 Pu-239": {
      "units": "a", 
      "mag": 7370.0
    }, 
    "Sn-126": {
      "units": "a", 
      "mag": 234500.0
    }, 
    "Ra-228 Th-228": {
      "units": "a", 
      "mag": 5.75
    }, 
    "Mo-93 Nb-93M": {
      "units": "a", 
      "mag": 4000.0
    }, 
    "Pd-107": {
      "units": "a", 
      "mag": 6500000.0
    }, 
    "Ag-108M": {
      "units": "a", 
      "mag": 418.0
    }, 
    "Ac-227": {
      "units": "a", 
      "mag": 21.773
    }, 
    "Zr-93": {
      "units": "a", 
      "mag": 30000000.0
    }, 
    "Cm-243 Pu-239": {
      "units": "a", 
      "mag": 29.1
    }, 
    "Pu-238 U-234": {
      "units": "a", 
      "mag": 87.74
    }, 
    "C-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Am-241 Np-237": {
      "units": "a", 
      "mag": 432.2
    }, 
    "Th-229": {
      "units": "a", 
      "mag": 7880.0
    }, 
    "Th-228": {
      "units": "a", 
      "mag": 1.913
    }, 
    "Cm-244 Pu-240": {
      "units": "a", 
      "mag": 18.1
    }, 
    "Se-79": {
      "units": "a", 
      "mag": 327000.0
    }, 
    "Po-210": {
      "units": "a", 
      "mag": 0.378864
    }, 
    "U-235 Pa-231": {
      "units": "a", 
      "mag": 703800000.0
    }, 
    "Ni-63": {
      "units": "a", 
      "mag": 101.0
    }, 
    "Am-242M Pu-238": {
      "units": "a", 
      "mag": 170.5
    }, 
    "Cm-246 Pu-242": {
      "units": "a", 
      "mag": 4730.0
    }, 
    "U-236 Th-232": {
      "units": "a", 
      "mag": 23420000.0
    }, 
    "Zr-93 Nb-93M": {
      "units": "a", 
      "mag": 1578900.0
    }
  }, 
  "ROCK-TYPE": {
    "R_L_KMA": {
      "FLOW-BLOCK": "F_L_KMA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_KMA", 
      "FLOW-POROSITY": 0.12
    }, 
    "R_L_KBA": {
      "FLOW-BLOCK": "F_L_KBA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_KBA", 
      "FLOW-POROSITY": 0.09
    }, 
    "R_L_TL": {
      "FLOW-BLOCK": "F_L_TL", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_TL", 
      "FLOW-POROSITY": 0.14
    }, 
    "R_L_OPA_d": {
      "FLOW-BLOCK": "F_L_OPA_d", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_OPA_d", 
      "FLOW-POROSITY": 0.17
    }, 
    "R_L_SKA": {
      "FLOW-BLOCK": "F_L_SKA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_SKA", 
      "FLOW-POROSITY": 0.15
    }, 
    "R_L_OPA_u": {
      "FLOW-BLOCK": "F_L_OPA_u", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_OPA_u", 
      "FLOW-POROSITY": 0.17
    }, 
    "R_L_TA_STA": {
      "FLOW-BLOCK": "F_L_TA_STA", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_TA_STA", 
      "FLOW-POROSITY": 0.15
    }
  }, 
  "OUT-TIMES": {
    "EXTRA-TIMES": "9999 10001 10003 10006 10010 10030 10060 10100 10300 10600 11000 [a]", 
    "END-TIME": {
      "units": "a", 
      "mag": 100000000.0
    }, 
    "START-TIME": {
      "units": "a", 
      "mag": 1.0
    }, 
    "NUMBER-OF-TIMES": "161 GEOMETRIC"
  }, 
  "OUT-TABLE-FILE": {
    "FILE": "/projects/SGT/HAA/NL/OPA/picnictd/HAA/HAA-NL-OPA-picnictd-HAA-344_44.ou", 
    "LEG": "L_TL MASS-IN-FRACTURE"
  }
});