define({
  "JUNCTION": {
    "IfaceGeoBio": {
      "CONCENTRATION": "ZERO", 
      "_name": "IfaceGeoBio"
    }
  }, 
  "TITLE": [
    "HAA-ZNO-OPA-picnictd-LMA-351", 
    "$Header: z:\\projects\\SGT\\HAA\\ZNO\\OPA\\picnictd\\LMA\\RCS/HAA-ZNO-OPA-picnictd-LMA-351.py,v 1.4 2014/11/28 08:19:47 a404799 Exp $", 
    "HAA-ZNO, OPA, Massgebender Fall f\u00fcr die Einengung (mFE) LMA"
  ], 
  "FLOW-BLOCK": {
    "F_L_OPA_d": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Eu-154": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Tc-99": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Zr-93": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "Pa-231": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Sn-121M": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.005
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Eu-154": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.5
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Sn-121M": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 7.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_OPA_d", 
      "INFILL-POROSITY": 0.11
    }, 
    "F_L_OPA_u": {
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Nb-93M": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.5, 
        "Cs-137": 1.0, 
        "Cs-135": 1.0, 
        "Th-232": 1.0, 
        "Eu-154": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.5, 
        "Ch-14C": 1.0, 
        "Tc-99": 1.0, 
        "Cl-36": 0.5, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Zr-93": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.5, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "Sr-90": 1.0, 
        "Pa-231": 1.0, 
        "U-235": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.5, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Sm-151": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Sn-121M": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "INFILL-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.005
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Nb-93M": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Cs-135": {
          "units": "m**3/kg", 
          "mag": 2.0
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Eu-154": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Tc-99": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Zr-93": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.0006
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 30.0
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.2
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 7.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 40.0
        }, 
        "Sm-151": {
          "units": "m**3/kg", 
          "mag": 10.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.5
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.7
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Sn-121M": {
          "units": "m**3/kg", 
          "mag": 100.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.0004
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 7.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "_name": "F_L_OPA_u", 
      "INFILL-POROSITY": 0.11
    }
  }, 
  "LEG": {
    "L_OPA_u": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "Rep_hpm", 
      "CSA": {
        "units": "m**2", 
        "mag": 17100.0
      }, 
      "_name": "L_OPA_u", 
      "TO": "IfaceGeoBio", 
      "LENGTH": {
        "units": "m", 
        "mag": 44.0
      }, 
      "ROCK-TYPE": "R_L_OPA_u", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Eu-154": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sn-121M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_OPA_d": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.9995183410652266e-14
      }, 
      "FROM": "IfaceGeoBio", 
      "CSA": {
        "units": "m**2", 
        "mag": 17100.0
      }, 
      "_name": "L_OPA_d", 
      "TO": "Rep_hpm", 
      "LENGTH": {
        "units": "m", 
        "mag": 44.0
      }, 
      "ROCK-TYPE": "R_L_OPA_d", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Nb-93M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Cs-135": {
          "units": "m**2/a", 
          "mag": 0.006312
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Eu-154": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Tc-99": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Zr-93": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 3.156e-05
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 6.312e-05
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sm-151": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Sn-121M": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.0001578
        }
      }, 
      "PECLET": 10.0
    }
  }, 
  "junc_coords": {
    "L_OPA_u": {
      "TO": [
        0, 
        1
      ]
    }, 
    "L_OPA_d": {
      "FROM": [
        0, 
        -1
      ]
    }, 
    "Rep_hpm": [
      0, 
      0
    ]
  }, 
  "SOURCE": {
    "S_1": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/HAA/GEN/OPA/stman/LMA/HAA-GEN-OPA-stman-LMA-41-LMA2_FO.lnk'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S_1"
    }, 
    "S_0": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/HAA/GEN/OPA/stman/LMA/HAA-GEN-OPA-stman-LMA-41-LMA1_FO.lnk'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S_0"
    }
  }, 
  "DECAYS": {
    "Nb-94": {
      "units": "a", 
      "mag": 20000.0
    }, 
    "Cm-245 Pu-241": {
      "units": "a", 
      "mag": 8500.0
    }, 
    "Tc-99": {
      "units": "a", 
      "mag": 210000.0
    }, 
    "Nb-93M": {
      "units": "a", 
      "mag": 16.13
    }, 
    "U-232 Th-228": {
      "units": "a", 
      "mag": 68.9
    }, 
    "Ra-226 Pb-210": {
      "units": "a", 
      "mag": 1600.0
    }, 
    "Pa-231 Ac-227": {
      "units": "a", 
      "mag": 32760.0
    }, 
    "Pu-240 U-236": {
      "units": "a", 
      "mag": 6563.0
    }, 
    "Pb-210 Po-210": {
      "units": "a", 
      "mag": 22.3
    }, 
    "U-238 U-234": {
      "units": "a", 
      "mag": 4468000000.0
    }, 
    "Sn-121M": {
      "units": "a", 
      "mag": 55.0
    }, 
    "Sm-151": {
      "units": "a", 
      "mag": 93.0
    }, 
    "K-40": {
      "units": "a", 
      "mag": 1280000000.0
    }, 
    "Pu-242 U-238": {
      "units": "a", 
      "mag": 375000.0
    }, 
    "Pu-241 Am-241": {
      "units": "a", 
      "mag": 14.35
    }, 
    "I-129": {
      "units": "a", 
      "mag": 15700000.0
    }, 
    "Cs-137": {
      "units": "a", 
      "mag": 30.17
    }, 
    "Cs-135": {
      "units": "a", 
      "mag": 2300000.0
    }, 
    "Th-232 Ra-228": {
      "units": "a", 
      "mag": 14050000000.0
    }, 
    "Sr-90": {
      "units": "a", 
      "mag": 28.64
    }, 
    "Eu-154": {
      "units": "a", 
      "mag": 8.8
    }, 
    "Pu-239 U-235": {
      "units": "a", 
      "mag": 24110.0
    }, 
    "Ch-14C": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cl-36": {
      "units": "a", 
      "mag": 300000.0
    }, 
    "U-233 Th-229": {
      "units": "a", 
      "mag": 159200.0
    }, 
    "Ni-59": {
      "units": "a", 
      "mag": 75000.0
    }, 
    "U-235 Pa-231": {
      "units": "a", 
      "mag": 703800000.0
    }, 
    "Am-242M Pu-242": {
      "units": "a", 
      "mag": 815.0
    }, 
    "Th-230 Ra-226": {
      "units": "a", 
      "mag": 75400.0
    }, 
    "Zr-93": {
      "units": "a", 
      "mag": 30000000.0
    }, 
    "Be-10": {
      "units": "a", 
      "mag": 1600000.0
    }, 
    "U-234 Th-230": {
      "units": "a", 
      "mag": 245500.0
    }, 
    "Np-237 U-233": {
      "units": "a", 
      "mag": 2144000.0
    }, 
    "Am-243 Pu-239": {
      "units": "a", 
      "mag": 7370.0
    }, 
    "Sn-126": {
      "units": "a", 
      "mag": 234500.0
    }, 
    "Ra-228 Th-228": {
      "units": "a", 
      "mag": 5.75
    }, 
    "Mo-93 Nb-93M": {
      "units": "a", 
      "mag": 4000.0
    }, 
    "Ag-108M": {
      "units": "a", 
      "mag": 418.0
    }, 
    "Ac-227": {
      "units": "a", 
      "mag": 21.773
    }, 
    "Ch-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cm-243 Pu-239": {
      "units": "a", 
      "mag": 29.1
    }, 
    "Pu-238 U-234": {
      "units": "a", 
      "mag": 87.74
    }, 
    "C-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Am-241 Np-237": {
      "units": "a", 
      "mag": 432.2
    }, 
    "Th-229": {
      "units": "a", 
      "mag": 7880.0
    }, 
    "Th-228": {
      "units": "a", 
      "mag": 1.913
    }, 
    "Cm-244 Pu-240": {
      "units": "a", 
      "mag": 18.1
    }, 
    "Se-79": {
      "units": "a", 
      "mag": 327000.0
    }, 
    "Po-210": {
      "units": "a", 
      "mag": 0.378864
    }, 
    "Co-60": {
      "units": "a", 
      "mag": 5.272
    }, 
    "Ni-63": {
      "units": "a", 
      "mag": 101.0
    }, 
    "Am-242M Pu-238": {
      "units": "a", 
      "mag": 170.5
    }, 
    "Cm-246 Pu-242": {
      "units": "a", 
      "mag": 4730.0
    }, 
    "U-236 Th-232": {
      "units": "a", 
      "mag": 23420000.0
    }, 
    "Zr-93 Nb-93M": {
      "units": "a", 
      "mag": 1578900.0
    }
  }, 
  "ROCK-TYPE": {
    "R_L_OPA_d": {
      "FLOW-BLOCK": "F_L_OPA_d", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_OPA_d", 
      "FLOW-POROSITY": 0.11
    }, 
    "R_L_OPA_u": {
      "FLOW-BLOCK": "F_L_OPA_u", 
      "MATRIX-GEOMETRY": "NONE", 
      "_name": "R_L_OPA_u", 
      "FLOW-POROSITY": 0.11
    }
  }, 
  "OUT-TIMES": {
    "EXTRA-TIMES": "9999 10001 10003 10006 10010 10030 10060 10100 10300 10600 11000 [a]", 
    "END-TIME": {
      "units": "a", 
      "mag": 100000000.0
    }, 
    "START-TIME": {
      "units": "a", 
      "mag": 1.0
    }, 
    "NUMBER-OF-TIMES": "161 GEOMETRIC"
  }, 
  "OUT-TABLE-FILE": {
    "FILE": "/projects/SGT/HAA/ZNO/OPA/picnictd/LMA/HAA-ZNO-OPA-picnictd-LMA-351_14.ou", 
    "LEG": "L_OPA_u MASS-IN-FRACTURE"
  }
});