define({
  "JUNCTION": {
    "IfaceGeoBio": {
      "CONCENTRATION": "ZERO", 
      "_name": "IfaceGeoBio"
    }
  }, 
  "TITLE": [
    "SMA-WLB-MGL-picnictd-SMA_FO-12", 
    "$Header: z:\\projects\\SGT\\SMA\\WLB\\MGL\\picnictd\\SMA_FO\\RCS/SMA-WLB-MGL-picnictd-SMA_FO-12.py,v 1.2 2014/11/27 08:38:51 A480043 Exp $", 
    "Erh\u00f6hte Transportpfadl\u00e4nge (A9.1)"
  ], 
  "FLOW-BLOCK": {
    "F_L_MGL_KMA_d": {
      "POROSITY-FACTOR": {
        "ALL": 1.0
      }, 
      "INFILL-KD": {
        "ALL": {
          "units": "m**3/kg", 
          "mag": 0.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 1.0
      }, 
      "_name": "F_L_MGL_KMA_d", 
      "INFILL-POROSITY": 1.0
    }, 
    "F_L_MGL_KMA_u": {
      "POROSITY-FACTOR": {
        "ALL": 1.0
      }, 
      "INFILL-KD": {
        "ALL": {
          "units": "m**3/kg", 
          "mag": 0.0
        }
      }, 
      "INFILL-DENSITY": {
        "units": "kg/m**3", 
        "mag": 1.0
      }, 
      "_name": "F_L_MGL_KMA_u", 
      "INFILL-POROSITY": 1.0
    }
  }, 
  "LEG": {
    "L_MGL_KMA_u": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.1999999999999997e-10
      }, 
      "FROM": "Rep_hpm", 
      "CSA": {
        "units": "m**2", 
        "mag": 180.0
      }, 
      "_name": "L_MGL_KMA_u", 
      "TO": "IfaceGeoBio", 
      "LENGTH": {
        "units": "m", 
        "mag": 200.0
      }, 
      "ROCK-TYPE": "R_L_MGL_KMA_u", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.03156
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.02525
        }
      }, 
      "PECLET": 10.0
    }, 
    "L_MGL_KMA_d": {
      "DARCY-VELOCITY": {
        "units": "m/s", 
        "mag": 1.1999999999999997e-10
      }, 
      "FROM": "IfaceGeoBio", 
      "CSA": {
        "units": "m**2", 
        "mag": 180.0
      }, 
      "_name": "L_MGL_KMA_d", 
      "TO": "Rep_hpm", 
      "LENGTH": {
        "units": "m", 
        "mag": 200.0
      }, 
      "ROCK-TYPE": "R_L_MGL_KMA_d", 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 0.06312
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 0.03156
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.02525
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 0.02525
        }
      }, 
      "PECLET": 10.0
    }
  }, 
  "junc_coords": {
    "L_MGL_KMA_u": {
      "TO": [
        0, 
        1
      ]
    }, 
    "Rep_hpm": [
      0, 
      0
    ], 
    "L_MGL_KMA_d": {
      "FROM": [
        0, 
        -1
      ]
    }
  }, 
  "SOURCE": {
    "S2": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/SMA/WLB/MGL/vpac/SMA2_FO/output_SMA-WLB-MGL-vpac-SMA2_FO-1-AG2/flow_1m.src'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S2"
    }, 
    "S1": {
      "FILE": "TIME-UNITS [a] VALUE-UNITS [mol/a] '/projects/SGT/SMA/WLB/MGL/vpac/SMA1_FO/output_SMA-WLB-MGL-vpac-SMA1_FO-1-AG1/flow_1m.src'", 
      "AT": "Rep_hpm", 
      "SCALE-FACTOR": 1.0, 
      "_name": "S1"
    }
  }, 
  "DECAYS": {
    "U-236  Th-232": {
      "units": "a", 
      "mag": 23420000.0
    }, 
    "Nb-94": {
      "units": "a", 
      "mag": 20000.0
    }, 
    "K-40": {
      "units": "a", 
      "mag": 1280000000.0
    }, 
    "U-232  Th-228": {
      "units": "a", 
      "mag": 68.9
    }, 
    "Ra-228  Th-228": {
      "units": "a", 
      "mag": 5.75
    }, 
    "Pu-241  Am-241": {
      "units": "a", 
      "mag": 14.35
    }, 
    "Pa-231  Ac-227": {
      "units": "a", 
      "mag": 32760.0
    }, 
    "Th-229": {
      "units": "a", 
      "mag": 7880.0
    }, 
    "Pb-210  Po-210": {
      "units": "a", 
      "mag": 22.3
    }, 
    "Cm-244  Pu-240": {
      "units": "a", 
      "mag": 18.1
    }, 
    "Th-230  Ra-226": {
      "units": "a", 
      "mag": 75400.0
    }, 
    "I-129": {
      "units": "a", 
      "mag": 15700000.0
    }, 
    "U-235  Pa-231": {
      "units": "a", 
      "mag": 703800000.0
    }, 
    "Cs-137": {
      "units": "a", 
      "mag": 30.17
    }, 
    "Sr-90": {
      "units": "a", 
      "mag": 28.64
    }, 
    "Se-79": {
      "units": "a", 
      "mag": 327000.0
    }, 
    "Ch-14C": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cl-36": {
      "units": "a", 
      "mag": 300000.0
    }, 
    "Am-242M  Pu-238": {
      "units": "a", 
      "mag": 170.5
    }, 
    "U-238  U-234": {
      "units": "a", 
      "mag": 4468000000.0
    }, 
    "Ni-59": {
      "units": "a", 
      "mag": 75000.0
    }, 
    "Th-232  Ra-228": {
      "units": "a", 
      "mag": 14050000000.0
    }, 
    "Pu-240  U-236": {
      "units": "a", 
      "mag": 6563.0
    }, 
    "Be-10": {
      "units": "a", 
      "mag": 1600000.0
    }, 
    "Mo-93": {
      "units": "a", 
      "mag": 4000.0
    }, 
    "Cm-246  Pu-242": {
      "units": "a", 
      "mag": 4730.0
    }, 
    "U-234  Th-230": {
      "units": "a", 
      "mag": 245500.0
    }, 
    "Am-243  Pu-239": {
      "units": "a", 
      "mag": 7370.0
    }, 
    "Sn-126": {
      "units": "a", 
      "mag": 234500.0
    }, 
    "Ag-108M": {
      "units": "a", 
      "mag": 418.0
    }, 
    "U-233  Th-229": {
      "units": "a", 
      "mag": 159200.0
    }, 
    "Ac-227": {
      "units": "a", 
      "mag": 21.773
    }, 
    "Np-237  U-233": {
      "units": "a", 
      "mag": 2144000.0
    }, 
    "Ch-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Am-241  Np-237": {
      "units": "a", 
      "mag": 432.2
    }, 
    "C-14": {
      "units": "a", 
      "mag": 5730.0
    }, 
    "Cm-245  Pu-241": {
      "units": "a", 
      "mag": 8500.0
    }, 
    "Cm-243  Pu-239": {
      "units": "a", 
      "mag": 29.1
    }, 
    "Th-228": {
      "units": "a", 
      "mag": 1.913
    }, 
    "Am-242M  Pu-242": {
      "units": "a", 
      "mag": 815.0
    }, 
    "Pu-239  U-235": {
      "units": "a", 
      "mag": 24110.0
    }, 
    "Po-210": {
      "units": "a", 
      "mag": 0.378864
    }, 
    "Co-60": {
      "units": "a", 
      "mag": 5.272
    }, 
    "Pu-242  U-238": {
      "units": "a", 
      "mag": 375000.0
    }, 
    "Pu-238  U-234": {
      "units": "a", 
      "mag": 87.74
    }, 
    "Ni-63": {
      "units": "a", 
      "mag": 101.0
    }, 
    "Ra-226  Pb-210": {
      "units": "a", 
      "mag": 1600.0
    }
  }, 
  "ROCK-TYPE": {
    "R_L_MGL_KMA_d": {
      "FLOW-POROSITY": 1.0, 
      "FLOW-BLOCK": "F_L_MGL_KMA_d", 
      "MATRIX-GEOMETRY": "PLANAR", 
      "_name": "R_L_MGL_KMA_d", 
      "PENETRATION-DEPTH": {
        "units": "m", 
        "mag": 0.5
      }, 
      "SPECIFIC-SURFACE-AREA": {
        "units": "1/m", 
        "mag": 2000.0
      }, 
      "MATRIX-BLOCK": "M_L_MGL_KMA_d"
    }, 
    "R_L_MGL_KMA_u": {
      "FLOW-POROSITY": 1.0, 
      "FLOW-BLOCK": "F_L_MGL_KMA_u", 
      "MATRIX-GEOMETRY": "PLANAR", 
      "_name": "R_L_MGL_KMA_u", 
      "PENETRATION-DEPTH": {
        "units": "m", 
        "mag": 0.5
      }, 
      "SPECIFIC-SURFACE-AREA": {
        "units": "1/m", 
        "mag": 2000.0
      }, 
      "MATRIX-BLOCK": "M_L_MGL_KMA_u"
    }
  }, 
  "OUT-TIMES": {
    "END-TIME": {
      "units": "a", 
      "mag": 10000000.0
    }, 
    "START-TIME": {
      "units": "a", 
      "mag": 0.1
    }, 
    "NUMBER-OF-TIMES": "161 GEOMETRIC"
  }, 
  "MATRIX-BLOCK": {
    "M_L_MGL_KMA_u": {
      "MATRIX-POROSITY": 0.014, 
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.2857, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.2857, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.2857, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.2857, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.2857, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "_name": "M_L_MGL_KMA_u", 
      "MATRIX-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "MATRIX-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 90.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 70.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 3.0
        }
      }, 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }
      }
    }, 
    "M_L_MGL_KMA_d": {
      "MATRIX-POROSITY": 0.014, 
      "POROSITY-FACTOR": {
        "Cm-243": 1.0, 
        "Nb-94": 1.0, 
        "K-40": 1.0, 
        "Cm-246": 1.0, 
        "Cm-245": 1.0, 
        "Cm-244": 1.0, 
        "Pu-242": 1.0, 
        "Am-241": 1.0, 
        "Am-243": 1.0, 
        "Np-237": 1.0, 
        "I-129": 0.2857, 
        "Cs-137": 1.0, 
        "Sr-90": 1.0, 
        "Th-232": 1.0, 
        "Th-230": 1.0, 
        "Se-79": 0.2857, 
        "Ch-14C": 1.0, 
        "Cl-36": 0.2857, 
        "Pu-240": 1.0, 
        "Pu-241": 1.0, 
        "Ni-59": 1.0, 
        "Am-242M": 1.0, 
        "U-238": 1.0, 
        "Be-10": 1.0, 
        "U-233": 1.0, 
        "Mo-93": 0.2857, 
        "U-232": 1.0, 
        "Sn-126": 1.0, 
        "U-234": 1.0, 
        "U-235": 1.0, 
        "Pa-231": 1.0, 
        "Pu-239": 1.0, 
        "Pu-238": 1.0, 
        "Ag-108M": 1.0, 
        "U-236": 1.0, 
        "Ac-227": 1.0, 
        "Ch-14": 1.0, 
        "C-14": 0.2857, 
        "Ra-226": 1.0, 
        "Th-229": 1.0, 
        "Th-228": 1.0, 
        "Po-210": 1.0, 
        "Co-60": 1.0, 
        "Ni-63": 1.0, 
        "Ra-228": 1.0, 
        "Pb-210": 1.0
      }, 
      "_name": "M_L_MGL_KMA_d", 
      "MATRIX-DENSITY": {
        "units": "kg/m**3", 
        "mag": 2710.0
      }, 
      "MATRIX-KD": {
        "Cm-243": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Nb-94": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "K-40": {
          "units": "m**3/kg", 
          "mag": 0.004
        }, 
        "Cm-246": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cm-245": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Cm-244": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Pu-242": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Am-241": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Am-243": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Np-237": {
          "units": "m**3/kg", 
          "mag": 90.0
        }, 
        "I-129": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cs-137": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Sr-90": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Th-232": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Th-230": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Se-79": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Ch-14C": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Cl-36": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "Pu-240": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-241": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Ni-59": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Am-242M": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "U-238": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Be-10": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "U-233": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Mo-93": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "U-232": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Sn-126": {
          "units": "m**3/kg", 
          "mag": 70.0
        }, 
        "U-234": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "U-235": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Pa-231": {
          "units": "m**3/kg", 
          "mag": 20.0
        }, 
        "Pu-239": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Pu-238": {
          "units": "m**3/kg", 
          "mag": 5.0
        }, 
        "Ag-108M": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "U-236": {
          "units": "m**3/kg", 
          "mag": 0.1
        }, 
        "Ac-227": {
          "units": "m**3/kg", 
          "mag": 4.0
        }, 
        "Ch-14": {
          "units": "m**3/kg", 
          "mag": 0.0
        }, 
        "C-14": {
          "units": "m**3/kg", 
          "mag": 0.002
        }, 
        "Ra-226": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Th-229": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Th-228": {
          "units": "m**3/kg", 
          "mag": 6.0
        }, 
        "Po-210": {
          "units": "m**3/kg", 
          "mag": 0.4
        }, 
        "Co-60": {
          "units": "m**3/kg", 
          "mag": 0.8
        }, 
        "Ni-63": {
          "units": "m**3/kg", 
          "mag": 1.0
        }, 
        "Ra-228": {
          "units": "m**3/kg", 
          "mag": 0.001
        }, 
        "Pb-210": {
          "units": "m**3/kg", 
          "mag": 3.0
        }
      }, 
      "EFFECTIVE-DIFFUSION": {
        "Cm-243": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Nb-94": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "K-40": {
          "units": "m**2/a", 
          "mag": 0.0003156
        }, 
        "Cm-246": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Cm-245": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Cm-244": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-242": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Am-241": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Am-243": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Np-237": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "I-129": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Cs-137": {
          "units": "m**2/a", 
          "mag": 0.0006312
        }, 
        "Sr-90": {
          "units": "m**2/a", 
          "mag": 0.0001893
        }, 
        "Th-232": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Th-230": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Se-79": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Ch-14C": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Cl-36": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Pu-240": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-241": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ni-59": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Am-242M": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-238": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Be-10": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-233": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Mo-93": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "U-232": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Sn-126": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-234": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-235": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pa-231": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-239": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Pu-238": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ag-108M": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "U-236": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ac-227": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ch-14": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "C-14": {
          "units": "m**2/a", 
          "mag": 1.262e-06
        }, 
        "Ra-226": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "Th-229": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Th-228": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Po-210": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Co-60": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ni-63": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }, 
        "Ra-228": {
          "units": "m**2/a", 
          "mag": 0.0002209
        }, 
        "Pb-210": {
          "units": "m**2/a", 
          "mag": 6.312e-06
        }
      }
    }
  }, 
  "OUT-TABLE-FILE": {
    "FILE": "/projects/SGT/SMA/WLB/MGL/picnictd/SMA_FO/SMA-WLB-MGL-picnictd-SMA_FO-12_20.ou", 
    "LEG": "L_MGL_KMA_u MASS-IN-MATRIX"
  }
});