case_description = {
  "SMA:ZNO::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:ZNO::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:ZNO::RF": "Referenzfall", 
  "SMA:NL:OPA:a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:NL:OPA:a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:JS:EFF:a": "Erh\u00f6hter Wasserfluss", 
  "HAA:ZNO::g": "Begrenzte Lebensdauer der BE- und HAA-Beh\u00e4lter von 1'000\u00a0a", 
  "SMA:JS:EFF:b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:NL:BD:d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "HAA:JO::RF": "Referenzfall", 
  "SMA:ZNO:BD:a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:NL:BD:A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "HAA:ZNO::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "HAA:JO::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "HAA:JO::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:ZNO::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine ", 
  "HAA:JO::A7.1": "Freisetzungspunkt oberhalb obere Rahmengesteine", 
  "SMA:ZNO::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "HAA:ZNO::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:ZNO::A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit OPA (80 m)", 
  "SMA:NL::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:ZNO:OPA:e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:ZNO:OPA:e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:NL::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:SR::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:JS:EFF:RF": "Referenzfall", 
  "SMA:JO::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:ZNO::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "HAA:ZNO::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:JO::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "HAA:JO::f": "Hundertfach erh\u00f6hte Aufl\u00f6sungsrate der Brennelemente", 
  "HAA:JO::g": "Begrenzte Lebensdauer der BE- und HAA-Beh\u00e4lter von 1'000\u00a0a", 
  "Kombi:ZNO::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:JS:EFF:e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "HAA:JO::c": "Erh\u00f6hte L\u00f6slichkeitslimiten im Nahfeld", 
  "SMA:JS:EFF:e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:JO::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:JO::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:JO::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:NL::c": "Erh\u00f6hte L\u00f6slichkeitslimiten im Nahfeld", 
  "HAA:NL::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:ZNO:OPA:mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "HAA:ZNO::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "HAA:NL::f": "Hundertfach erh\u00f6hte Aufl\u00f6sungsrate der Brennelemente", 
  "SMA:NL::A7.1": "Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit gr\u00f6sserer M\u00e4chtigkeit", 
  "SMA:NL::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:JS:OPA:A7.1": "Freisetzungspunkt oberhalb obere Rahmengesteine", 
  "SMA:JS:OPA:A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "HAA:ZNO::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:NL::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:NL::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "Kombi:JO::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine ", 
  "Kombi:ZNO::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:NL::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "HAA:ZNO::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:JS:OPA:RF": "Referenzfall", 
  "Kombi:ZNO::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:WLB::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "HAA:JO::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:JO::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "Kombi:JO::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "HAA:NL::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:JS:EFF:d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:JS:EFF:A7.2": "Zus\u00e4tzlicher horizontaler Transport in KBA innerhalb KMA-5, welche die Lagerkammern schneidet [M\u00e4chtigkeit: 5 m]", 
  "SMA:JS:EFF:A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb des Wirtgesteins ", 
  "SMA:JS:EFF:A7.1": "Verzweigung in der lithofaziellen Einheit KBA\u20115 mit Radionuklidtransport bis Top EFF und zus\u00e4tzlich entlang KBA\u20115", 
  "SMA:ZNO:BD:a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:JS:OPA:a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:WLB::RF": "Referenzfall", 
  "SMA:ZNO:OPA:A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:ZNO:OPA:A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "Kombi:ZNO::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "Kombi:ZNO::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "Kombi:JO::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:ZNO:OPA:RF": "Referenzfall", 
  "SMA:NL:OPA:A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:NL:OPA:RF": "Referenzfall", 
  "SMA:NL::A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit OPA (80 m)", 
  "SMA:NL::A9.1": "Geringe M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "Kombi:JO::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:ZNO::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "HAA:NL::A7.1": "Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit gr\u00f6sserer M\u00e4chtigkeit ", 
  "SMA:SR::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:SR::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:NL:BD:A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:NL:BD:A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:WLB::d4": "Verringerte Sorptionskoeffizienten: Hoher NaCl-Gehalt", 
  "SMA:WLB::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "HAA:NL::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:WLB::d3": "Verringerte Sorptionskoeffizienten: Niedriges Redoxpotential", 
  "SMA:WLB::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:JS::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:JS::RF": "Referenzfall", 
  "SMA:SR::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:SR::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:SR::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:NL:BD:mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:JO::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:WLB::a": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss", 
  "SMA:JO::RF": "Referenzfall", 
  "Kombi:ZNO::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:ZNO:BD:A7.2": "Zus\u00e4tzlicher horizontaler Transport in SKA innerhalb TA-1, welche die Lagerkammern schneidet [M\u00e4chtigkeit: 5 m]", 
  "SMA:ZNO:BD:A7.1": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb des Wirtgesteins", 
  "SMA:ZNO:BD:A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine ", 
  "SMA:JS:OPA:A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:JS:OPA:A4.1": "grossr\u00e4umiger Wasserfluss nach unten", 
  "Kombi:JO::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "Kombi:ZNO::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "HAA:NL::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:ZNO:BD:d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:ZNO:BD:d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:ZNO:BD:d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:ZNO:OPA:b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:JS:EFF:mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "HAA:JO::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "HAA:ZNO::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:ZNO::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "HAA:JO::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:WLB::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "Kombi:ZNO::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:NL:BD:d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:NL::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "Kombi:ZNO::f": "Hundertfach erh\u00f6hte Aufl\u00f6sungsrate der Brennelemente", 
  "SMA:NL::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:SR::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:SR::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "Kombi:JO::g": "Begrenzte Lebensdauer der BE- und HAA-Beh\u00e4lter von 1'000\u00a0a", 
  "SMA:JO::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:JO::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:WLB::A9.1": "Erh\u00f6hte Transportpfadl\u00e4nge (200 m)", 
  "SMA:SR::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "Kombi:JO::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:NL:OPA:mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:NL::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "Kombi:JO::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:NL:OPA:A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:NL:OPA:A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "Kombi:ZNO::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:ZNO::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:WLB::A5.1": "Wasserfluss entlang von Trennfl\u00e4chen mit 10-fach erh\u00f6hter Transmissivit\u00e4t (T = 3E-12 m2/s) im Abstand von 10 m", 
  "SMA:SR::RF": "Referenzfall", 
  "SMA:ZNO:BD:e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:ZNO:BD:e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:JO::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:JS::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:JS::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:JS::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "Kombi:ZNO::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine ", 
  "HAA:NL::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:NL::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:NL:BD:A7.1": "Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit gr\u00f6sserer M\u00e4chtigkeit", 
  "SMA:NL:BD:A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:NL:BD:A7.3": "Zus\u00e4tzlicher horizontaler Transport in SKA innerhalb TA-1, welche die Lagerkammern schneidet [M\u00e4chtigkeit: 5 m]", 
  "SMA:NL:BD:A7.2": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb des Wirtgesteins", 
  "HAA:NL::RF": "Referenzfall", 
  "SMA:JS:OPA:mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:JS:OPA:a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "Kombi:ZNO::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "Kombi:JO::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "Kombi:JO::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:JS::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:ZNO:BD:b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "HAA:JO::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "HAA:JO::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "HAA:ZNO::RF": "Referenzfall", 
  "SMA:ZNO:OPA:a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:ZNO:OPA:a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "Kombi:JO::A10.1": "Auswirkungen der Bildung einer Durchbruchsrinne (Basisfall)", 
  "SMA:ZNO:OPA:A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit OPA (80 m)", 
  "Kombi:JO::A10.2": "Auswirkungen der Bildung einer Durchbruchsrinne (ung\u00fcnstigere Variante)", 
  "SMA:ZNO:OPA:A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:NL:BD:e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:SR::A10.1": "Auswirkungen der Bildung einer Durchbruchsrinne ", 
  "SMA:ZNO::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:NL:BD:e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "HAA:JO::A10.2": "Auswirkungen der Bildung einer Durchbruchsrinne (ung\u00fcnstigere Variante)", 
  "Kombi:ZNO::c": "Erh\u00f6hte L\u00f6slichkeitslimiten im Nahfeld", 
  "HAA:JO::A10.1": "Auswirkungen der Bildung einer Durchbruchsrinne (Basisfall)", 
  "SMA:ZNO:BD:A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "Kombi:JO::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:JS::A9.2": "Standortspezifische M\u00e4chtigkeit der lithofaziellen Einheit OPA (90 m) ", 
  "SMA:ZNO:BD:A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit\u00a0TA-1 (30 m)", 
  "SMA:JO::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:JO::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:JS::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:JS:EFF:A9.1": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit KMA-5 (30 m)", 
  "SMA:JS::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:WLB::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:JS:OPA:A9.1": "Geringere M\u00e4chtigkeit albfler lithofaziellen Einheiten", 
  "SMA:SR::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:JS:OPA:A9.2": "Standortspezifische M\u00e4chtigkeit der lithofaziellen Einheit OPA (90 m) ", 
  "SMA:NL::RF": "Referenzfall", 
  "HAA:NL::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:JS:OPA:b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "Kombi:JO::c": "Erh\u00f6hte L\u00f6slichkeitslimiten im Nahfeld", 
  "HAA:JO::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "HAA:JO::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "HAA:JO::d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "Kombi:ZNO::g": "Begrenzte Lebensdauer der BE- und HAA-Beh\u00e4lter von 1'000\u00a0a", 
  "SMA:NL:OPA:b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:ZNO:OPA:A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:JO::A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit OPA (85 m)", 
  "SMA:ZNO::d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "HAA:ZNO::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:JS::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:JS::A7.1": "Freisetzungspunkt oberhalb obere Rahmengesteine", 
  "SMA:JO::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:NL:OPA:e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:NL:BD:d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:NL:OPA:e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:ZNO::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:ZNO::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:JO::A7.1": "Freisetzungspunkt oberhalb obere Rahmengesteine", 
  "Kombi:JO::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "Kombi:JO::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:NL::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:JS::A4.1": "grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:JS::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:WLB::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:ZNO::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:ZNO::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:NL:OPA:A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine", 
  "SMA:NL:OPA:A7.1": "Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit gr\u00f6sserer M\u00e4chtigkeit", 
  "SMA:WLB::A6.1": "Auswirkungen pH-Fahne in gekl\u00fcftetem Wirtgestein", 
  "SMA:WLB::A6.2": "Auswirkungen reduzierter Kolloidfiltration in gekl\u00fcftetem Wirtgestein [keine Matrixdiffusion f\u00fcr sorbierende Radionuklide]", 
  "HAA:JO::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine ", 
  "Kombi:ZNO::RF": "Referenzfall", 
  "SMA:NL:OPA:A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit OPA (80 m)", 
  "HAA:JO::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:WLB::A9.3": "Zus\u00e4tzlicher Transport in St\u00f6rungen", 
  "SMA:WLB::A9.2": "Geringere Transportpfadl\u00e4nge (20 m) und zus\u00e4tzlicher Transport in St\u00f6rungen", 
  "HAA:ZNO::c": "Erh\u00f6hte L\u00f6slichkeitslimiten im Nahfeld", 
  "SMA:NL:BD:RF": "Referenzfall", 
  "SMA:ZNO:BD:mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:WLB::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "HAA:ZNO::f": "Hundertfach erh\u00f6hte Aufl\u00f6sungsrate der Brennelemente", 
  "HAA:NL::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:NL::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:ZNO:BD:A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "SMA:ZNO:BD:A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:NL:OPA:d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:NL:OPA:d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "Kombi:JO::A7.1": "Freisetzungspunkt oberhalb obere Rahmengesteine", 
  "SMA:NL:OPA:d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:JS:OPA:d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:JS:OPA:d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:JS:OPA:d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "Kombi:ZNO::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "HAA:NL::A7.0": "Kein zus\u00e4tzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine ", 
  "SMA:NL:BD:A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit TA-1 (25 m)", 
  "SMA:JS::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "Kombi:JO::f": "Hundertfach erh\u00f6hte Aufl\u00f6sungsrate der Brennelemente", 
  "HAA:NL::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:NL:BD:a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:NL::g": "Begrenzte Lebensdauer der BE- und HAA-Beh\u00e4lter von 1'000\u00a0a", 
  "SMA:NL::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "SMA:NL:BD:a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:JS:EFF:A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "HAA:NL::mFE": "Massgebender Fall f\u00fcr die Einengung", 
  "Kombi:ZNO::A4.0": "Kein grossr\u00e4umiger Wasserfluss", 
  "HAA:JO::A4.1": "Grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:ZNO::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "HAA:ZNO::e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "Kombi:JO::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:SR::A9.2": "Geringere M\u00e4chtigkeit der lithofaziellen Einheit OPA (70 m)", 
  "SMA:NL:BD:b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "SMA:SR::A9.1": "Geringere M\u00e4chtigkeit aller lithofaziellen Einheiten", 
  "SMA:JS:EFF:A6.2": "Auswirkungen reduzierter Kolloidfiltration entlang St\u00f6rung [keine Matrixdiffusion f\u00fcr sorbierende Radionuklide]", 
  "SMA:JS:EFF:A6.1": "Auswirkungen pH-Fahne entlang St\u00f6rung", 
  "SMA:JS::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:SR::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "SMA:SR::a1": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach oben", 
  "SMA:ZNO::d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:NL::e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:ZNO:BD:RF": "Referenzfall", 
  "SMA:ZNO:OPA:d1": "Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck", 
  "SMA:ZNO:OPA:d2": "Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck", 
  "SMA:ZNO:OPA:d3": "Verringerte Sorptionskoeffizienten: Hohe Salinit\u00e4t", 
  "SMA:JS::a2": "Erh\u00f6hter grossr\u00e4umiger Wasserfluss nach unten", 
  "HAA:ZNO::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re", 
  "Kombi:JO::RF": "Referenzfall", 
  "SMA:JS:OPA:e1": "Alternative Klimavariante: W\u00e4rmeres und trockeneres Klima", 
  "SMA:JS:OPA:e2": "Alternative Klimavariante: Eiszeitliches Klima", 
  "SMA:NL::b": "Ung\u00fcnstige Diffusionskoeffizienten in der Geosph\u00e4re"
};