# -*- coding: utf-8 -*-

txt = """HAA	ZNO	OPA	RF	Referenzfall	HAA-ZNO-OPA-picnictd-BE-341	HAA-ZNO-OPA-picnictd-HAA-341	HAA-ZNO-OPA-picnictd-LMA-341	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	a1	Erhöhter grossräumiger Wasserfluss nach oben	HAA-ZNO-OPA-picnictd-BE-342	HAA-ZNO-OPA-picnictd-HAA-342	HAA-ZNO-OPA-picnictd-LMA-342	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	a2	Erhöhter grossräumiger Wasserfluss nach unten	HAA-ZNO-OPA-picnictd-BE-343	HAA-ZNO-OPA-picnictd-HAA-343	HAA-ZNO-OPA-picnictd-LMA-343	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	HAA-ZNO-OPA-picnictd-BE-344	HAA-ZNO-OPA-picnictd-HAA-344	HAA-ZNO-OPA-picnictd-LMA-344	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	c	Erhöhte Löslichkeitslimiten im Nahfeld	HAA-ZNO-OPA-picnictd-BE-345	HAA-ZNO-OPA-picnictd-HAA-345	HAA-ZNO-OPA-picnictd-LMA-345	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	HAA-ZNO-OPA-picnictd-BE-346	HAA-ZNO-OPA-picnictd-HAA-346	HAA-ZNO-OPA-picnictd-LMA-346	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	HAA-ZNO-OPA-picnictd-BE-347	HAA-ZNO-OPA-picnictd-HAA-347	HAA-ZNO-OPA-picnictd-LMA-347	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	HAA-ZNO-OPA-picnictd-BE-348	HAA-ZNO-OPA-picnictd-HAA-348	HAA-ZNO-OPA-picnictd-LMA-348	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	HAA-ZNO-OPA-picnictd-BE-341	HAA-ZNO-OPA-picnictd-HAA-341	HAA-ZNO-OPA-picnictd-LMA-341	AN_14_313_Rev_1-E1	ZNO-RS
HAA	ZNO	OPA	e2	Alternative Klimavariante: Eiszeitliches Klima	HAA-ZNO-OPA-picnictd-BE-341	HAA-ZNO-OPA-picnictd-HAA-341	HAA-ZNO-OPA-picnictd-LMA-341	AN_14_313_Rev_1-E2	ZNO-RS
HAA	ZNO	OPA	f	Hundertfach erhöhte Auflösungsrate der Brennelemente	HAA-ZNO-OPA-picnictd-BE-349	HAA-ZNO-OPA-picnictd-HAA-341	HAA-ZNO-OPA-picnictd-LMA-341	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	g	Begrenzte Lebensdauer der BE- und HAA-Behälter von 1'000 a	HAA-ZNO-OPA-picnictd-BE-350	HAA-ZNO-OPA-picnictd-HAA-350	HAA-ZNO-OPA-picnictd-LMA-341	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	mFE	Massgebender Fall für die Einengung	HAA-ZNO-OPA-picnictd-BE-351	HAA-ZNO-OPA-picnictd-HAA-351	HAA-ZNO-OPA-picnictd-LMA-351	AN_14_313_Rev_1-R	ZNO-US
HAA	ZNO	OPA	A4.0	Kein grossräumiger Wasserfluss	HAA-ZNO-OPA-picnictd-BE-352	HAA-ZNO-OPA-picnictd-HAA-352	HAA-ZNO-OPA-picnictd-LMA-352	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	A4.1	Grossräumiger Wasserfluss nach unten	HAA-ZNO-OPA-picnictd-BE-353	HAA-ZNO-OPA-picnictd-HAA-353	HAA-ZNO-OPA-picnictd-LMA-353	AN_14_313_Rev_1-R	ZNO-RS
HAA	ZNO	OPA	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine 	HAA-ZNO-OPA-picnictd-BE-354	HAA-ZNO-OPA-picnictd-HAA-354	HAA-ZNO-OPA-picnictd-LMA-354	AN_14_313_Rev_1-R	ZNO-GS
HAA	ZNO	OPA	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	HAA-ZNO-OPA-picnictd-BE-355	HAA-ZNO-OPA-picnictd-HAA-355	HAA-ZNO-OPA-picnictd-LMA-355	AN_14_313_Rev_1-R	ZNO-RS
#									
HAA	NL	OPA	RF	Referenzfall	HAA-NL-OPA-picnictd-BE-341	HAA-NL-OPA-picnictd-HAA-341	HAA-NL-OPA-picnictd-LMA-341	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	a1	Erhöhter grossräumiger Wasserfluss nach oben	HAA-NL-OPA-picnictd-BE-342	HAA-NL-OPA-picnictd-HAA-342	HAA-NL-OPA-picnictd-LMA-342	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	a2	Erhöhter grossräumiger Wasserfluss nach unten	HAA-NL-OPA-picnictd-BE-343	HAA-NL-OPA-picnictd-HAA-343	HAA-NL-OPA-picnictd-LMA-343	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	HAA-NL-OPA-picnictd-BE-344	HAA-NL-OPA-picnictd-HAA-344	HAA-NL-OPA-picnictd-LMA-344	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	c	Erhöhte Löslichkeitslimiten im Nahfeld	HAA-NL-OPA-picnictd-BE-345	HAA-NL-OPA-picnictd-HAA-345	HAA-NL-OPA-picnictd-LMA-345	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	HAA-NL-OPA-picnictd-BE-346	HAA-NL-OPA-picnictd-HAA-346	HAA-NL-OPA-picnictd-LMA-346	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	HAA-NL-OPA-picnictd-BE-347	HAA-NL-OPA-picnictd-HAA-347	HAA-NL-OPA-picnictd-LMA-347	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	HAA-NL-OPA-picnictd-BE-348	HAA-NL-OPA-picnictd-HAA-348	HAA-NL-OPA-picnictd-LMA-348	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	HAA-NL-OPA-picnictd-BE-341	HAA-NL-OPA-picnictd-HAA-341	HAA-NL-OPA-picnictd-LMA-341	AN_14_313_Rev_1-E1	NL-RS
HAA	NL	OPA	e2	Alternative Klimavariante: Eiszeitliches Klima	HAA-NL-OPA-picnictd-BE-341	HAA-NL-OPA-picnictd-HAA-341	HAA-NL-OPA-picnictd-LMA-341	AN_14_313_Rev_1-E2	NL-RS
HAA	NL	OPA	f	Hundertfach erhöhte Auflösungsrate der Brennelemente	HAA-NL-OPA-picnictd-BE-349	HAA-NL-OPA-picnictd-HAA-341	HAA-NL-OPA-picnictd-LMA-341	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	g	Begrenzte Lebensdauer der BE- und HAA-Behälter von 1'000 a	HAA-NL-OPA-picnictd-BE-350	HAA-NL-OPA-picnictd-HAA-350	HAA-NL-OPA-picnictd-LMA-341	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	mFE	Massgebender Fall für die Einengung	HAA-NL-OPA-picnictd-BE-351	HAA-NL-OPA-picnictd-HAA-351	HAA-NL-OPA-picnictd-LMA-351	AN_14_313_Rev_1-R	NL-US
HAA	NL	OPA	A4.0	Kein grossräumiger Wasserfluss	HAA-NL-OPA-picnictd-BE-352	HAA-NL-OPA-picnictd-HAA-352	HAA-NL-OPA-picnictd-LMA-352	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	A4.1	Grossräumiger Wasserfluss nach unten	HAA-NL-OPA-picnictd-BE-353	HAA-NL-OPA-picnictd-HAA-353	HAA-NL-OPA-picnictd-LMA-353	AN_14_313_Rev_1-R	NL-RS
HAA	NL	OPA	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine 	HAA-NL-OPA-picnictd-BE-354	HAA-NL-OPA-picnictd-HAA-354	HAA-NL-OPA-picnictd-LMA-354	AN_14_313_Rev_1-R	NL-GS
HAA	NL	OPA	A7.1	Freisetzungspunkt in der lithofaziellen Einheit SKA-1 mit grösserer Mächtigkeit 	HAA-NL-OPA-picnictd-BE-356	HAA-NL-OPA-picnictd-HAA-356	HAA-NL-OPA-picnictd-LMA-356	AN_14_313_Rev_1-R	NL-aRS
HAA	NL	OPA	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	HAA-NL-OPA-picnictd-BE-355	HAA-NL-OPA-picnictd-HAA-355	HAA-NL-OPA-picnictd-LMA-355	AN_14_313_Rev_1-R	NL-RS
#									
HAA	JO	OPA	RF	Referenzfall	HAA-JO-OPA-picnictd-BE-351	HAA-JO-OPA-picnictd-HAA-351	HAA-JO-OPA-picnictd-LMA-351	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	a1	Erhöhter grossräumiger Wasserfluss nach oben	HAA-JO-OPA-picnictd-BE-352	HAA-JO-OPA-picnictd-HAA-352	HAA-JO-OPA-picnictd-LMA-352	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	a2	Erhöhter grossräumiger Wasserfluss nach unten	HAA-JO-OPA-picnictd-BE-353	HAA-JO-OPA-picnictd-HAA-353	HAA-JO-OPA-picnictd-LMA-353	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	b	Ungünstige Diffusionskoeffizienten in der Geosphäre	HAA-JO-OPA-picnictd-BE-354	HAA-JO-OPA-picnictd-HAA-354	HAA-JO-OPA-picnictd-LMA-354	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	c	Erhöhte Löslichkeitslimiten im Nahfeld	HAA-JO-OPA-picnictd-BE-355	HAA-JO-OPA-picnictd-HAA-355	HAA-JO-OPA-picnictd-LMA-355	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	d1	Verringerte Sorptionskoeffizienten: Hoher CO2-Partialdruck	HAA-JO-OPA-picnictd-BE-356	HAA-JO-OPA-picnictd-HAA-356	HAA-JO-OPA-picnictd-LMA-356	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	d2	Verringerte Sorptionskoeffizienten: Niedriger CO2-Partialdruck	HAA-JO-OPA-picnictd-BE-357	HAA-JO-OPA-picnictd-HAA-357	HAA-JO-OPA-picnictd-LMA-357	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	d3	Verringerte Sorptionskoeffizienten: Hohe Salinität	HAA-JO-OPA-picnictd-BE-358	HAA-JO-OPA-picnictd-HAA-358	HAA-JO-OPA-picnictd-LMA-358	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	e1	Alternative Klimavariante: Wärmeres und trockeneres Klima	HAA-JO-OPA-picnictd-BE-351	HAA-JO-OPA-picnictd-HAA-351	HAA-JO-OPA-picnictd-LMA-351	AN_14_313_Rev_1-E1	JO-RS
HAA	JO	OPA	e2	Alternative Klimavariante: Eiszeitliches Klima	HAA-JO-OPA-picnictd-BE-351	HAA-JO-OPA-picnictd-HAA-351	HAA-JO-OPA-picnictd-LMA-351	AN_14_313_Rev_1-E2	JO-RS
HAA	JO	OPA	f	Hundertfach erhöhte Auflösungsrate der Brennelemente	HAA-JO-OPA-picnictd-BE-359	HAA-JO-OPA-picnictd-HAA-351	HAA-JO-OPA-picnictd-LMA-351	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	g	Begrenzte Lebensdauer der BE- und HAA-Behälter von 1'000 a	HAA-JO-OPA-picnictd-BE-360	HAA-JO-OPA-picnictd-HAA-360	HAA-JO-OPA-picnictd-LMA-351	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	mFE	Massgebender Fall für die Einengung	HAA-JO-OPA-picnictd-BE-361	HAA-JO-OPA-picnictd-HAA-361	HAA-JO-OPA-picnictd-LMA-361	AN_14_313_Rev_1-R	JO-US
HAA	JO	OPA	A4.0	Kein grossräumiger Wasserfluss	HAA-JO-OPA-picnictd-BE-362	HAA-JO-OPA-picnictd-HAA-362	HAA-JO-OPA-picnictd-LMA-362	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	A4.1	Grossräumiger Wasserfluss nach unten	HAA-JO-OPA-picnictd-BE-363	HAA-JO-OPA-picnictd-HAA-363	HAA-JO-OPA-picnictd-LMA-363	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	A7.0	Kein zusätzlicher horizontaler Transport innerhalb der Wirt- und Rahmengesteine 	HAA-JO-OPA-picnictd-BE-364	HAA-JO-OPA-picnictd-HAA-364	HAA-JO-OPA-picnictd-LMA-364	AN_14_313_Rev_1-R	JO-GS
HAA	JO	OPA	A7.1	Freisetzungspunkt oberhalb obere Rahmengesteine	HAA-JO-OPA-picnictd-BE-366	HAA-JO-OPA-picnictd-HAA-366	HAA-JO-OPA-picnictd-LMA-366	AN_14_313_Rev_1-R	JO-aRS
HAA	JO	OPA	A9.1	Geringere Mächtigkeit aller lithofaziellen Einheiten	HAA-JO-OPA-picnictd-BE-365	HAA-JO-OPA-picnictd-HAA-365	HAA-JO-OPA-picnictd-LMA-365	AN_14_313_Rev_1-R	JO-RS
HAA	JO	OPA	A10.1	Auswirkungen der Bildung einer Durchbruchsrinne (Basisfall)	HAA-JO-OPA-picnictd-BE-368	HAA-JO-OPA-picnictd-HAA-368	HAA-JO-OPA-picnictd-LMA-368	AN_14_313_Rev_1-R	JO-US
HAA	JO	OPA	A10.2	Auswirkungen der Bildung einer Durchbruchsrinne (ungünstigere Variante)	HAA-JO-OPA-picnictd-BE-378	HAA-JO-OPA-picnictd-HAA-378	HAA-JO-OPA-picnictd-LMA-378	AN_14_313_Rev_1-R	JO-US
"""

list_of_reptype_site_hr_case_descr_calcBE_calcHAA_calcLMA_bio_config = [l.split('\t') for l in txt.splitlines() if not l.startswith('#')][:]


config_settings = {}

# common to all OPA sites

hr = {
    'Aus WG': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus WG s.str.': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
    'Aus Nahfeld': 'plus("%(calc)s.LEG_L_OPA_u_FLUX_IN").minus("%(calc)s.LEG_L_OPA_d_FLUX")'
    }

opauscoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u': {'TO': [0, 1]},
    'L_OPA_d': {'FROM': [0, -1]},
    }
    
config_settings['OPA-US']= {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_OPA_d_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")'
        },
    'coordinates': opauscoordinates,
}

# JO

jocoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_SKA_L_TA_STA': [0, 2],
    'L_OPA_u': {'TO': [0, 1]},
    'L_TA_STA': {'TO': [0, 3]},
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_TK': [0, -4],
    'L_GK_L_KA': [0, -5],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_OPA_d': {'FROM': [0, -1]},
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    'L_SKA1_r': {'TO': [1, 1]},
    'L_SKA1_l': {'FROM': [-1, 1]},
}

config_settings['JO-aRS'] = {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TA_STA_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',        
    },
    'coordinates': jocoordinates,
}

config_settings['JO-RS'] = {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',    
        },
    'coordinates': jocoordinates,
}

config_settings['JO-US'] = config_settings['OPA-US']


config_settings['JO-GS'] = {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_TA_STA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_TA_STA_FLUX")',    
        },
    'coordinates': jocoordinates,
}


# NL

nlcoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_OPA_u': {'TO': [0, 1]},
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA_L_KBA' : [0, 3],
    'L_KBA_L_KMA': [0, 4],
    'L_KMA': {'TO': [0, 5]},
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_TK': [0, -4],
    'L_GK_L_KA': [0, -5],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_OPA_d': {'FROM': [0, -1]},    
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    'L_SKA1_r': {'TO': [1, 1]},
    'L_SKA1_l': {'FROM': [-1, 1]},
    'L_KBA_r': {'TO': [1, 5]},
    'L_KBA_l': {'FROM': [-1, 5]},    
}

config_settings['NL-RS'] = {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")'
        },
    'coordinates': nlcoordinates,
    }

config_settings['NL-GS'] = {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',    
    },
    'coordinates': nlcoordinates,
}

config_settings['NL-aRS'] = {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_OPA_u_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_OPA_u_FLUX")',    
        },
    'coordinates': nlcoordinates,
}

config_settings['NL-US'] = config_settings['OPA-US']


# ZNO
znoopacoordinates = {
    'Rep_hpm' : [0, 0],
    'L_OPA_u_L_SKA': [0, 1],
    'L_OPA_u' : {'TO': [0, 1]},
    'L_SKA_L_TA_STA': [0, 2],
    'L_TA_STA_L_KBA': [0, 3],
    'L_KBA_L_KMA': [0, 4],
    'L_KMA': {'TO': [0, 5]},    
    'L_GK': {'FROM': [0, -6]},
    'L_GK_L_KA': [0, -5],
    'L_GK_L_TK': [0, -4],
    'L_KA_L_TK': [0, -4],
    'L_TK_L_AK': [0, -3],
    'L_AK_L_TL': [0, -2],
    'L_TL': {'FROM': [0, -2]},
    'L_TL_L_OPA_d': [0, -1],
    'L_KA_r': {'TO': [1, -4]},
    'L_KA_l': {'FROM': [-1, -4]},
    }

config_settings['ZNO-RS']= {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_TL_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
        },
    'coordinates': znoopacoordinates,
}


config_settings['ZNO-GS']= {
    'path_tmpl': {
        'Aus Geosphäre': 'plus("%(calc)s.LEG_L_KMA_FLUX").minus("%(calc)s.LEG_L_GK_FLUX_IN")',
        'Aus Geosphäre (unten)': 'minus("%(calc)s.LEG_L_GK_FLUX_IN")',
        'Aus Geosphäre (oben)': 'plus("%(calc)s.LEG_L_KMA_FLUX")',
        },    
    'coordinates': znoopacoordinates,
    }

config_settings['ZNO-US'] = config_settings['OPA-US']

for config in config_settings:
    config_settings[config]['path_tmpl'].update(hr)
