/**
 * Created with PyCharm.
 * User: a404799
 * Date: 18.03.14
 * Time: 11:11
 * To change this template use File | Settings | File Templates.
 */

define(['jquery', 'underscore', 'backbone', 'backbone.stickit'], function($, _, Backbone){
    var axistypes= ['linear', 'log'];
    var AxisModel = Backbone.Model.extend({
        validate: function(attrs, options){
            if (axistypes.indexOf(attrs.typ) === -1){
                return "Axis.typ unknown:" + attrs.typ;
            }
        }
    });
    var AxisView = Backbone.View.extend({
        tagName: "table",
        className: "axis-widget",
        template:'<tr><td>Min:</td><td><input class="min" type="text" size="10"></td></tr>'
            +'<tr><td>Max:</td><td><input class="max" type="text" size="10"></td></tr>'
            //+'<tr><td>Units:</td><td><input class="units" type="text" size="10"></td></tr>'
            +'<tr><td>Typ:</td><td><select class="typ">'
            +'<option value="log">log</option>'
            +'<option value="lin">lin</option>'
            +'</select></td></tr>'
        ,
        render: function(){
            this.$el.html(this.template);
            this.stickit();
            return this;
        },
        bindings: {
            "input.min": "min",
            "input.max": "max",
            "select.typ": "typ"
        }
    });

    return {
        Model: AxisModel,
        View: AxisView
    };
});
