/**
 * Created with PyCharm.
 * User: a404799
 * Date: 12.12.13
 * Time: 16:27
 * To change this template use File | Settings | File Templates.
 */

var dv = dv || {};

(function(){
    "use strict";
    var isIE = !!navigator.userAgent.match(/Trident\//),
        isInteractive = window.location.protocol !== "file:"
    ;
    function makeFilename(text){
        return text.replace(/[: ()]/g, '_').replace('__', '_');
    }
    console.log(isIE);
    var selectedexportoptionidx = 0,
        addsignature = false;

    function addSignature(svg, text, style){
        var viewboxstr = svg.attr('viewBox'),
            viewboxheight;
        if (viewboxstr){
            viewboxheight = parseFloat(viewboxstr.split(" ")[3]);
        } else {
            viewboxheight = parseFloat(svg.attr("height"));
        }
        var signature = svg.selectAll("#signature").data([null]);
        signature
            .enter()
            .append("text")
            .attr("id", "signature")
        ;
        signature
            .text(text)
            .attr("x", 10)
            .attr("y", viewboxheight - 10)
            .style(style)
        ;
    }

    function getscaledsvg(chartele, scalefactor){
        chartele.selectAll('path.domain').remove();
        chartele.selectAll('.axis line').style({ 'stroke': 'Black', 'fill': 'none', 'stroke-width': '2.0px'});
        var svg = chartele.select("svg"),
            width = svg.attr('width'),
            height = svg.attr('height'),
            viewboxheight
            ;
        // hack, otherwise background is black?
        var viewboxstr = svg.attr('viewBox');
        if (viewboxstr !== undefined){
            var viewbox = viewboxstr.split(' ');
            svg.insert("rect", ":first-child").attr("width", viewbox[2]).attr("height", viewbox[3]).style("fill", "white");
            viewboxheight = parseInt(viewbox[3]);
        } else {
            svg.insert("rect", ":first-child").attr("width", width).attr("height",height).style("fill", "white");
            viewboxheight =height;
        }
        svg.attr('width', width * scalefactor).attr('height', height * scalefactor);
        svg.selectAll("#inner").data([null])
            .enter()
            .append("rect")
            .attr("id", "inner")
            .attr("x", 150)
            .attr("y", 50)
            .attr("width", 1450)
            .attr("height", 880)
            .style({ 'stroke': 'Black', 'fill': 'none', 'stroke-width': '2.5px'})
        ;
        var scaledsvgclone = chartele.select("svg").node().cloneNode(true);
        svg.attr('width', width).attr('height', height);
        return scaledsvgclone;
    }
	

    function Inlinestyle(txt){
        this.txt = txt;
        this.parse();
    }

    Inlinestyle.prototype.parse = function(){
        this.obj = {};
        var i, kv, parts = this.txt.split(/\s*;\s*/);
        for (i = 0; i<parts.length; i++){
            kv = parts[i].split(/\s*:\s*/);
            this.obj[kv[0]] = kv[1];
        }
    };

    Inlinestyle.prototype.string = function(){
        var k, parts = [];
        for (k in this.obj){
            if (this.obj.hasOwnProperty(k)){
                parts.push(k + ": " + this.obj[k] + ";");
            }
        }
        return parts.join("") + ";";
    };


    function changeemattribute(ele, attrname, fontsize){
        var attr = ele.getAttribute(attrname);
        if (attr){
            if (attr.endsWith('em')){
                ele.setAttribute(attrname, parseFloat(attr)*fontsize);
            }
        }
    }


    function exportviabrowser(ele, chartele, suggestedfilename){
        var suffixlabel,
            options = [
                {dpi: 96, label: "PNG 90 dpi", suffix:'.png'},
                {dpi: 150, label: "PNG 150 dpi", suffix:'.png'},
                {dpi: 300, label: "PNG 300 dpi", suffix:'.png'},
                {dpi: 500, label: "PNG 500 dpi", suffix:'.png'},
                {dpi: 600, label: "PNG 600 dpi", suffix:'.png'},
                {dpi: 96, label: "SVG", suffix:'.svg'}
            ],
            selectedexportoption = options[selectedexportoptionidx],
            ul
            ;
        ele.html("").append("label").text("Export Format");
        ul = ele.append("ul");
        options.forEach(function(option, i){
            var li = ul
                .append('li');
            li
                .append("input")
                .attr("type", "radio")
                .attr("name", "dpi")
                .attr("value", i)
                .attr("id", "exportviabrowseroption"+i)
                .attr("checked", i===selectedexportoptionidx? "checked": null)
                .on("click", function(){
                    selectedexportoptionidx = i;
                    selectedexportoption = options[this.value];
                    suffixlabel.text(selectedexportoption.suffix);
                });

            li.append("label")
                .attr("for", "exportviabrowseroption"+i)
                .text(option.label);
        });
        ele.append("label").text("Dateiname");
        var exportfilenameinput = ele.append("input")
                .attr("type", "text")
                .attr("size", 70)
                .attr("value", suggestedfilename)
        ;
        suffixlabel = ele.append("label").text(options[selectedexportoptionidx].suffix);
        ele.append("p");
        var addsignatureinput = ele.append("input")
                .attr("type", "checkbox")
                .attr("checked", addsignature===true? "checked": null)
                .on("click", function(){
                    addsignature = !addsignature;
                })
        ;
        ele.append("label").text("Füge Signatur mit Dateinamen und Datum am unteren Rand der Abbildung hinzu");

        $(ele.node()).dialog({
            title: 'Export',
            modal: true,
            buttons: {
                "Erstelle Grafik": function() {
                    $(this).dialog("destroy");
                    var exportfilename = exportfilenameinput.node().value+selectedexportoption.suffix;
                    if (addsignature===true){
                        addSignature(chartele.select("svg"), exportfilename + " " + new Date(), {"font-size": 10});
                    }
                    var svgstring = createsvgstring(chartele, selectedexportoption.dpi/96, addsignature),
                        b64 = window.btoa(unescape(encodeURIComponent(svgstring))),
                        image = new Image()
                    ;
                    ele.html('').text("Erstelle " + exportfilename);
                    ele.append("p").append("img").attr("src", "edr/css/ajax-loader.gif");
                    /*
                    $(ele.node()).dialog({
                        title: 'Export Grafik',
                        modal: true,
                        width: 800
                    });
                    */
                    image.src = "data:image/svg+xml;base64," + b64;
                    image.onload = function() {
                        switch (selectedexportoption.suffix){
                            case '.png':
                                var canvas = document.createElement('canvas');
                                canvas.width = image.width;
                                canvas.height = image.height;
                                var context = canvas.getContext('2d');
                                context.drawImage(image, 0, 0);
                                /*
                                ele.html("")
                                    .append("p")
                                    .text("Die Grafik liegt zum herunterladen bereit:")
                                ;
                                */
                                ele
                                    .append("a")
                                    .attr("download", exportfilename)
                                    .attr("class", "linkish")
                                    .style("color", "blue")
                                    .attr("href", canvas.toDataURL('image/png'))
                                    .text(exportfilename)
                                    .node().click()
                                ;
                                ele.remove();
                                break;
                            case '.svg':
                                /*
                                ele.html("")
                                    .append("p")
                                    .text("Die Grafik liegt zum herunterladen bereit:");
                                    */
                                ele
                                    .append("a")
                                    .attr("download", exportfilename)
                                    .attr("class", "linkish")
                                    .style("color", "blue")
                                    .attr("href", image.src)
                                    .text(exportfilename)
                                    .node().click()
                                ;
                                ele.remove();
                                break;
                        }
                    };
                }
            }
        });

    }

    function exportviainkscape(ele, chartele, suggestedfilename){
        var suffixlabel,
            options = [
                {inkscapeexportoption: "--export-pdf", label: "PDF", suffix: '.pdf'},
                {inkscapeexportoption: "--export-eps", label: "EPS", suffix: '.eps'},
                {inkscapeexportoption: "--export-dpi=90 --export-png", label: "PNG 90 dpi", suffix:'.png'},
                {inkscapeexportoption: "--export-dpi=150 --export-png", label: "PNG 150 dpi", suffix:'.png'},
                {inkscapeexportoption: "--export-dpi=300 --export-png", label: "PNG 300 dpi", suffix:'.png'},
                {inkscapeexportoption: "--export-dpi=500 --export-png", label: "PNG 500 dpi", suffix:'.png'},
                {inkscapeexportoption: "", label: "SVG", suffix:'.svg'}
            ],
            selectedexportoption = options[selectedexportoptionidx],
            ul
            ;
        ele.html("").append("label").text("Export Format");
        ul = ele.append("ul");
        options.forEach(function(option, i){
            var li = ul
                .append('li');
            li
                .append("input")
                .attr("type", "radio")
                .attr("name", "dpi")
                .attr("value", i)
                .attr("id", "exportviainkscape"+i)
                .attr("checked", i===selectedexportoptionidx? "checked": null)
                .on("click", function(){
                    selectedexportoptionidx = i;
                    selectedexportoption = options[this.value];
                    suffixlabel.text(selectedexportoption.suffix);
                });

            li.append("label")
                .attr("for", "exportviainkscape"+i)
                .text(option.label);
        });
        ele.append("label").text("Dateiname");
        var exportfilenameinput = ele.append("input")
                .attr("type", "text")
                .attr("size", 70)
                .attr("value", suggestedfilename)
        ;
        suffixlabel = ele.append("label").text(options[selectedexportoptionidx].suffix);
        ele.append("p");
        var addsignatureinput = ele.append("input")
                .attr("type", "checkbox")
                .attr("checked", addsignature===true? "checked": null)
                .on("click", function(){
                    addsignature = !addsignature;
                })
        ;
        ele.append("label").text("Füge Signatur mit Dateinamen und Datum am unteren Rand der Abbildung hinzu");

        $(ele.node()).dialog({
            title: 'Export',
            modal: true,
            buttons: {
                "Erstelle Grafik": function() {
                    $(this).dialog("destroy");
                    var exportfilename = exportfilenameinput.node().value+selectedexportoption.suffix;
                    if (addsignature===true){
                        addSignature(chartele.select("svg"), exportfilename + " " + new Date(), {"font-size": 10});
                    }
                    var svgstring = createsvgstring(chartele, 1.0, addsignature);
                    ele.html('').text("Erstelle " + exportfilename);
                    ele.append("p").append("img").attr("src", "edr/css/ajax-loader.gif");
                    $(ele.node()).dialog({
                        title: 'Export Grafik',
                        modal: true,
                        width: 800
                    });
                    $.ajax({
                        type: "POST",
                        url: '/inkscape',
                        data: {
                            svgstring: svgstring,
                            exportfilename: exportfilename,
                            inkscapeexportoption: selectedexportoption.inkscapeexportoption
                        },
                        success: function(file){
                            ele.html("")
                                .append("p")
                                .text("Die Datei liegt im Ordner " + file.dirname + " bereit:")
                                ;
                            ele
                                .append("p")
                                .append("a")
                                .attr("href", "exports/"+file.filename)
                                .attr("class", "linkish")
                                .attr("target", "_exports")
                                .text(file.filename + " (" + file.filesize + " bytes)")
                            ;
                            ele.append("label").text();
                        }
                    });
                }
            }
        });

    }

    function createsvgstring(chartele, scalefactor){
        var scaledsvg = getscaledsvg(chartele, scalefactor);
		//remove pointindicator
        try {
            var pointindicator = scaledsvg.getElementsByClassName("pointindicator")[0];
            pointindicator.parentElement.removeChild(pointindicator);
        } catch (err){
            return (new XMLSerializer).serializeToString(scaledsvg);
        }
        var svgstring = (new XMLSerializer).serializeToString(scaledsvg);
        var parser = new DOMParser();
        var svgxml = parser.parseFromString(svgstring,"text/xml");
        var dy, dx, style;
        if (svgxml.getElementsByTagName("style").length){
            style = svgxml.getElementsByTagName("style")[0].childNodes[0];
            style.parentNode.replaceChild(svgxml.createCDATASection(style.textContent), style);
        }
        // for inkscape
        var path, dasharray, paths = svgxml.getElementsByTagName("path");
        for (var i=0; i < paths.length; i++){
            style = paths[i].getAttribute("style");
            if (style){
                paths[i].setAttribute("style", style.replace(/px/g,""));
            }
        }
        var tspans = svgxml.getElementsByTagName("tspan");
        for (i = 0; i< tspans.length; i++){
            changeemattribute(tspans[i], "dy", 35.28);
            changeemattribute(tspans[i], "dx", 35.28);
        }
        var texts = svgxml.getElementsByTagName("text");
        for (i = 0; i< texts.length; i++){
            changeemattribute(texts[i], "dy", 35.28);
            changeemattribute(texts[i], "dx", 35.28);
        }
        //inkscape exports line elements with visibility: hidden, so we need to remove them
        var lines = svgxml.getElementsByTagName("line");
        for (i = lines.length-1; i>0 ; i--){
            style = lines[i].getAttribute('style');
            if (style){
                if (style.indexOf('hidden') >-1){
                    lines[i].parentElement.removeChild(lines[i]);
                }
            }
        }
        //
        return (new XMLSerializer).serializeToString(svgxml);
    }

    function getexportdiv(){
        var exportdialog = d3.selectAll("#exportdialog")
            .data([null]);
        exportdialog
            .enter()
            .append("div")
            .attr("id", "exportdialog")
            .attr("width", 800)
        ;
        return exportdialog;
    }

    dv.exportpng = function(chartele, scalefactor, filename){
        //canvas.attr('src', theImage);
        var exportgraphicopener= chartele.selectAll("img.copyexport").data([null]),
            exportdialog
            ;
        filename = makeFilename(filename);
        exportgraphicopener
            .enter()
            .append("img")
            .attr("class", "linkish copyexport")
            .attr("src", "edr/css/download.png")
            .style({position: "absolute", right: "50px", top: "1px"})
            ;
        if (isInteractive){
            exportgraphicopener
                .attr("title", "Erstelle Abbildung in pdf, eps oder png Format")
                .on("click", function(){
                    exportdialog = getexportdiv();
                    exportviainkscape(exportdialog, chartele, filename);
                    $(exportdialog.node()).dialog({
                        width: 800,
                        modal: true
                    });
                });
        } else {
            if (!isIE){
                exportgraphicopener
                    .attr("title", "Exportiere Abbildung im png oder svg Format")
                    .on("click", function(){
                        exportdialog = getexportdiv();
                        exportviabrowser(exportdialog, chartele, filename);
                        $(exportdialog.node()).dialog({
                            title: "Erstelle  Abbildung",
                            width: 800,
                            modal: true
                        });
                    });
            } else {
                exportgraphicopener
                    .attr("title", "Exportiere Abbildung im png oder svg Format")
                    .on("click", function(){
                        exportdialog = getexportdiv();
                        exportdialog.append("p").html("Klicken sie mit der rechten Maustaste auf die Grafik und wählen sie die Option 'Bild speichern unter...'")
                        $(exportdialog.node()).dialog({
                            title: "Internet Explorer",
                            width: 800,
                            modal: true,
                            buttons: {
                                ok: function() {
                                    $(this).dialog("destroy");
                                }
                            }
                        });
                    })
                ;
            }
        }

    };
    
}());