/**
 * Created with PyCharm.
 * User: a404799
 * Date: 30.09.13
 * Time: 15:04
 * To change this template use File | Settings | File Templates.
 */

var dm = dm || {};

(function(){
    function Table(){
        var root,
            table = {},
            leftattributes = [],
            topattributes = [],
            resultattributes = [],
            onchangedatasettings,
            objects = [],
            shownobjects = [],
            leftarrs = [],
            toparrs = [],
            leftstr_topstr_results,
            mode,
            missing = '-';

        var settings
            ;

        var dispatch = d3.dispatch('sort', 'sortcontrol', 'filter', 'removefilters');

        dispatch.on('removefilters', function(){
            leftattributes.concat(topattributes, resultattributes).forEach(function(attr){

            });
        });

        dispatch.on('sort', function(comparefunc){
            shownobjects.sort(comparefunc);
            table.render();
        });

        dispatch.on('filter.table', function(){

        });
        function registerattributes(_){
            _.forEach(function(attrorctrl){
                if (attrorctrl.dispatcher !== undefined){
                    attrorctrl.dispatcher(dispatch);
                }
            });
            return _;
        }

        var aggregate = function(selection, _){selection.text(_ && _ || missing)};

        table.resultattributes = function(_){
            if (!arguments.length) return resultattributes;
            resultattributes = registerattributes(_);
            return table;
        };

        table.aggregate = function(_){
            if (!arguments.length) return aggregate;
            aggregate = _;
            return table;
        };

        table.leftattributes = function(_){
            if (!arguments.length) return leftattributes;
            leftattributes = registerattributes(_);
            return table;
        };

        table.topattributes = function(_){
            if (!arguments.length) return topattributes;
            topattributes = registerattributes(_);
            return table;
        };

        table.mode = function(_){
            if (!arguments.length) return mode;
            mode = _;
            return table;
        };

        table.missing =function(_){
            if (!arguments.length) return missing;
            missing = _;
            return table;
        };

        table.objects = function(_){
            if (!arguments.length) return objects;
            objects = _;
            shownobjects = _;
            if(! topattributes.length) {
                leftattributes = leftattributes.concat(resultattributes);
                resultattributes = [];
            } else if (! leftattributes.length){
                topattributes = topattributes.concat(resultattributes);
                resultattributes = [];
            }
            return table;
        };

        table.filter = function(){
            shownobjects = objects.slice(0);
            var filters = [];
            leftattributes.concat(topattributes, resultattributes).forEach(function(attr){
                if(attr.filter){
                    shownobjects = shownobjects.filter(attr.filter);
                }
            });
        };

        table.set = function(){
            var leftstr, topstr;
            var topstr_dum = {};

            function subarr(obj, attrs){
                return attrs.map(function(attr){return attr.objvalue(obj);})
            }

            leftstr_topstr_results = {};
            toparrs = [];
            leftarrs = [];
            if (resultattributes.length){
                shownobjects.forEach(function(obj){
                    var leftarr = subarr(obj, leftattributes);
                    var toparr = subarr(obj, topattributes);
                    leftstr = leftarr.toString();
                    topstr = toparr.toString();
                    if (leftstr_topstr_results[leftstr] === undefined){
                        leftarrs.push(leftarr);
                        leftstr_topstr_results[leftstr] = {};
                    }
                    if (leftstr_topstr_results[leftstr][topstr] === undefined){
                        leftstr_topstr_results[leftstr][topstr] = [];
                    }
                    leftstr_topstr_results[leftstr][topstr].push(subarr(obj, resultattributes));
                    if (topstr_dum[topstr] === undefined){
                        topstr_dum[topstr] = 1;
                        toparrs.push(toparr);
                    }
                });
            } else {
                if (leftattributes.length){
                    shownobjects.forEach(function(obj){
                        leftarrs.push(subarr(obj, leftattributes));
                    });
                } else{
                    shownobjects.forEach(function(obj){
                        toparrs.push(subarr(obj, topattributes));
                    });
                }
            }

            return table;
        };

        table.leftarrs = function(_){
            if (!arguments.length) return leftarrs;
            leftarrs = _;
            return table;
        };

        table.toparrs = function(_){
            if (!arguments.length) return toparrs;
            toparrs = _;
            return table;
        };


        function get_compare(attributes){
            var funcs = attributes.map(function(attr){if(attr.naturalcomparefunc===undefined){console.log('naturalcomparefunc undefined', attr);}return attr.naturalcomparefunc();});
            function compare(a, b){
                var res,
                    objvalue;
                for(var idx = 0; idx < attributes.length; idx++){
                    objvalue = attributes[idx].objvalue
                    res = funcs[idx](objvalue(a), objvalue(b));
                    if (res) {
                        return res;
                    }
                }
                return 0;
            }
            return compare;
        }

        table.sort = function(){
            function getsortfunc(attributes){
                var funcs = attributes.map(function(attr){
                    if(attr.naturalcomparefunc===undefined){
                        console.log('naturalcomparefunc undefined', attr);
                    } else {
                        console.log('naturalcomparefunc', attr.name());
                    }
                    return attr.naturalcomparefunc();});
                function sortfunc(a, b){
                    var res;
                    for(var idx = 0; idx < attributes.length; idx++){
                        res = funcs[idx](a[idx], b[idx]);
                        if (res) {
                            return res;
                        }
                    }
                    return 0;
                }
                return sortfunc;
            }

            [{arrs:leftarrs, attrs: leftattributes}, {arrs: toparrs, attrs: topattributes}].forEach(function(obj){
                var sortfunc = getsortfunc(obj.attrs);
                obj.arrs.sort(sortfunc);
            });
            return table;
        };

        // if mode is merge, identical consecutive texts are shown only once
        function appendfactory(container, spanattr){
            var lasttext,
                lastnode,
                span = 1;
            if (mode === 'merge'){
                return function (selection, text){
                    if (text === lasttext){
                        lastnode.attr(spanattr, ++span);
                    } else {
                        lastnode = selection
                            .append(container)
                            .html(text);
                        lasttext = text;
                        span = 1;
                    }
                };
            } else {
                return function(selection, text){
                    selection
                        .append(container)
                        .html(text);
                };
            }
        }

        table.render = function(rootsel){
            root = rootsel || root;
            var tabselection = root
                    .html("")
                    .append("table")
                    //.style({border: "1px solid #ccc", "border-collapse": "collapse"})
                ;
            var thead = tabselection
                .append("thead");
            var tbody = tabselection
                .append("tbody");
            var tr;
            // for each topattribute on row
            var append = appendfactory('td', 'colspan');

            table.set();

            topattributes.forEach(function(attr, idx){
                tr = thead.append("tr");
                attr.th(tr.append("th")
                    .attr("colspan", leftattributes.length));
                var ths = toparrs.map(function(toparr){return toparr[idx];});
                ths.forEach(function(th){
                    append(tr, th);
                });
            });

            if (leftattributes.length){
                tr = thead.append("tr");
                leftattributes.forEach(function(attr){
                    attr.th(tr.append("th"));
                });

                toparrs.forEach(function(){
                    tr.append("th")
                        .text(resultattributes.map(function(attr){return attr.name()}).join(': '));
                });
                // left attributes and data
                var appends = leftattributes.map(function(){return appendfactory('td', 'rowspan');});
                leftarrs.forEach(function(leftarr){
                    tr = tbody.append("tr");
                    leftarr.forEach(function(value, idx){
                        appends[idx](tr, leftattributes[idx].valueformatter()(value));
                    });

                    toparrs.forEach(function(toparr){
                        tr.append("td")
                            .call(aggregate, leftstr_topstr_results[leftarr.toString()][toparr.toString()]);

                    });
                });
            }
            return tabselection;
        };

        table.onchangedatasettings = function(_){
            if (!arguments.length) return onchangedatasettings;
            onchangedatasettings = _;
            return table;
        };

        return table;
    }
    dm.Table = Table;
})();