import sys

urls = [
    "/tmp/(.*)/(.*)", "Tmp",
    "/inkscape", 'Inkscape',
    '/(.*)', 'Files',
    '(.*)', 'Files',
    ]

import modules.web as web
import os

import tempfile
tmpdir = tempfile.gettempdir()

class Files(object):
    def GET(self, path):
        ext = path.split(".")[-1]
        cType = {
            "png":"images/png",
            "jpg":"image/jpeg",
            "gif":"image/gif",
            "ico":"image/x-icon",
            "pdf": "application/pdf",
            }

        if os.path.exists(path):
            if ext in cType:  # Security
                web.header("Content-Type", cType[ext]) # Set the Header
                return open(path,"rb").read() # Notice 'rb' for reading images
            return open(path).read()
        else:
            print "%s does not exist" % path



import shutil
import json
class Inkscape(object):
    def POST(self):
        print web.input().exportfilename
        data = web.input()
        svgfile = tempfile.NamedTemporaryFile(suffix='.svg', dir=tmpdir, delete=False)
        svgfile.write(data.svgstring.encode('utf-8'))
        svgfile.close()
        tmpout = tempfile.NamedTemporaryFile(dir=tmpdir, delete=False)
        os.system("modules\\inkscape\\inkscape.com %s %s=%s" % (svgfile.name, data.inkscapeexportoption, tmpout.name))
        tmpout.close()
        exportpath = "exports/"+data.exportfilename
        shutil.move(tmpout.name, exportpath)
        dirname = os.path.dirname(os.path.abspath(exportpath))
        filesize = os.path.getsize(exportpath)
        web.header('Content-Type', 'application/json')
        return json.dumps({"dirname": dirname, "filesize": filesize, "filename": data.exportfilename})


prog = web.application(urls, globals())
if __name__ == "__main__":
    import glob
    import webbrowser
    htmls = glob.glob("*.html")
    try:
        chromepath = os.path.join(os.path.expanduser("~"),"AppData","Local","Google","Chrome","Application", "chrome.exe")
        print chromepath
        os.system(chromepath + " http://localhost:8080/"+htmls[0])
    except:
        pass
    prog.run()
